Document Conventions

The PC-cillin Internet Security help system adheres to the following conventions.

Convention | Description
Bold | Menus and menu options, command buttons, tabs, and service or process names
Italics | References to other documentation
Monospace | Web site addresses, email addresses, file names, and folder names
>>> Dark blue text with the help cursor ( [image] ) | Dropdown or expanding text, including examples and illustrations
 | Configuration notes
 | Recommendations
 | Actions or configurations to avoid

Conventions followed in the PC-cillin Internet Security electronic documentation

Copyright © 1995-2007 Trend Micro Incorporated. All rights reserved


Contents

To learn more about the features on a particular screen, click the Help button in the lower right corner of that screen. The help window that opens typically includes advice about which options to choose, or what value to specify for a given field.

The full Product Help system gives you access to the information below, and offers a table of contents plus a search feature.

To open this file, open the main console, select Help & Support and then click Product Help.

  • Get started

  • Download updates

  • Protect against spyware

  • Protect against viruses

  • Guard against fraud

  • Securing your home network

  • Tips

  • Problem solving

  • Frequently asked questions

  • Contacting Technical Support


Hardware and Software Requirements

To run PC-cillin Internet Security 2007, your computer must meet the following specifications:

Compatible Microsoft™ Operating Systems

  • Windows™ 2000 Professional with Service Pack 4

  • Windows™ XP

  • Professional or Home Edition with Service Pack 1 or 2

  • Media Center Edition 2004 or 2005 with Service Pack 1 or 2

  • Tablet PC Edition 2004 or 2005 with Service Pack 1 or 2

  • Windows™ Vista™ (32-bit or 64-bit)

  • Home (Basic or Premium Edition)

  • Business

  • Ultimate

Hardware Requirements

  • Intel™ Pentium™ 350MHz, or equivalent processor

  • Windows Vista requires Intel™ Pentium™ 800MHz, or an equivalent processor (1GHz recommended).

  • 128MB RAM minimum memory (256MB recommended)

  • Windows Vista requires at least 512MB of memory (1GB recommended).

  • 250MB hard disk space available for installation

  • IPv6 Network

  • PC-cillin Internet Security supports Intel™ Hyper-Threading and Dual-Core Processors, including RAID 0 (Striping) and RAID 1 (Mirroring or Duplexing).

    This version does not support dual CPUs, Itenium, RAID 2, 4, 5, or 0+1.

Required Web Browser

  • Microsoft™ Internet Explorer™ 5.5 or 6.0, with Service Pack 2

  • Windows Vista requires Microsoft™ Internet Explorer™ 7.0.

Compatible Web Browsers

  • AOL™ Browser 9.0 Security Edition

  • Mozilla™ Firefox™ 1.5

  • Netscape™ 7.2

Compatible Email Software

  • Becky! Internet Mail 2.0

  • Eudora™ 6.2

  • Microsoft™ Outlook Express™ 6.0 with Service Pack 2

  • Microsoft™ Outlook™ 2000, 2002, or 2003

  • Mozilla™ Thunderbird™ 1.5

  • Netscape™ 7.2

  • Windows Mail (for Windows Vista only)

Compatible Web-Based Email Services

  • AOL™ Mail

  • MSN™ Hotmail™

  • Yahoo!™ Mail

Compatible Instant Messaging Services

  • AOL™ Instant Messenger™ (AIM) 5.9

  • ICQ™ 5 and ICQ Lite™

  • MSN™ Messenger 7.5

  • Windows™ Live Messenger 8.0

  • Windows™ Messenger 4.7 or 5.1

  • Yahoo!™ Messenger 7.5


Registration

Register the Full Version or Activate the Trial/OEM Version

Register or activate your version of PC-cillin Internet Security by following the instructions shown on your screen.

  • Depending on the license agreement, the Full version remains valid for a specific number of months until the license and any grace period ends. You should then renew your subscription to maintain your protection.

  • The Trial/OEM version remains fully functional for a limited number of days, after which PC-cillin Internet Security will continue to load, but you can no longer scan, filter, download updates, or make use of other security features. Upgrade to the full version and then register for continued protection.

Registration Status

After purchasing the full version of PC-cillin Internet Security, use the following table to determine how you should respond to different values beside Subscription on the main console.

Subscription

When

What To Do

Not registered yet

You have not yet registered PC-cillin Internet Security.

  • Register PC-cillin Internet Security.

Not acquired

After clicking Register Now or Check Now, while connecting and waiting for acknowledgement from the registration server.

  • Click Check Now.

  • Wait, or close and then re-open the main console.

  • Depending on the speed of your network connection, the response from the registration server come quickly or more slowly. While waiting, try clicking Update Now.

    If you can successfully download an update, your Subscription status will change to Registered.

Expires on <date>

After registering the product:

  • Before the serial number expires

  • After the serial number has expired, but before the grace period has expired.

Start using PC-cillin Internet Security.

Expired on <date>

Your subscription and your protection have completely expired.

  • Click Upgrade Now to move up to the full version.

  • If already using the standard version, click Renew Now to renew your subscription.


Anti-Spam for Microsoft Outlook

Anti-Spam Tool Bar for Microsoft Outlook

Once installed in Microsoft Outlook or Outlook Express, the Anti-Spam Tool Bar uses sophisticated heuristics and a spam signature database to identify spam messages headed for your inbox.

You can further customize your protection by defining Approved Sender and Blocked Sender lists.

To enable (or disable) the Anti-Spam Tool Bar for Microsoft Outlook:

  1. Open the main console, select Internet & Email Controls, expand Spam Email Filter, and then click Settings...

  2. On the Spam Email Filter tab, under Anti-Spam Tool Bar, click Activate the Anti-Spam Tool Bar to enable this feature, or click Deactivate the Anti-Spam Tool Bar to disable it.

  • To remove the Anti-Spam Tool Bar from Microsoft Outlook permanently, click the Windows Start button, then select Programs > Trend Micro PC-cillin Internet Security 2007 > Uninstall the Trend Micro Anti-Spam Toolbar.

    After uninstalling the Anti-Spam Toolbar, you cannot enable it again without reinstalling PC-cillin Internet Security.

The Anti-Spam Tool Bar includes the following features:

  • Customizable Approved Senders and Blocked Senders lists, including support for a "wildcard" character (*)

  • Spam, "Not Spam" (legitimate mail misidentified as spam), and fraud reporting

  • Statistics logged for processed and exempted messages

  • On-demand and automatic (scheduled) updates

  • When using Anti-Spam for Outlook, you can disable the Spam Email Filter in PC-cillin Internet Security to reduce the overall burden on your computer:

    1. Open the main console and select Internet & Email Controls.
    2. Expand Spam Email Filter, and click Settings...
    3. Make sure that you find no mark in the Activate the Spam Email Filter checkbox.

Protection Against Phishing Scams

Phishing scam messages may seem authentic, but provide links to fraudulent Web sites that try to fool you into revealing credit card numbers or other private information. Upon finding such messages, PC-cillin Internet Security adds the phishing: prefix to their Subject lines.

  • You can set up a rule in your email program that sends spam and phishing messages to a special "Spam/Phish" folder, where you can periodically check for legitimate email messages misidentified as spam. SHOW AN EXAMPLE>>>

See also:

  • Avoiding Phishing Fraud


Components of PC-cillin Internet Security

You should regularly download PC-cillin Internet Security updates to maintain your protection against the latest spyware, viruses, and other threats. Open the main console and select Overview to see the date of your Last Update.

  • You may download updates only before registering PC-cillin Internet Security.

    After installing the software, but before registering online, you may download PC-cillin Internet Security updates only once. You will download this update automatically right after installing the software and restarting your computer. After receiving (or stopping) this update, you must register online to download the next update.

Updates apply to the following PC-cillin Internet Security components, listed according to the typical frequency of updates:

  • To find the version numbers of the following PC-cillin Internet Security components, open the main console, select Other Settings, expand Automatic Updates, and check the Component Information tab.

Component | Function
Program | Main PC-cillin Internet Security program
Virus Scanning Engine | Checks your files and detects viruses
Virus Scanning Driver | Guides the other virus scanning components in finding viruses
Virus Scanning Pattern | Database of known virus binary patterns
Personal Firewall Driver | Guides your Personal Firewall in protecting your computer
Network Virus Pattern | Database used by the Personal Firewall for filtering network packets
Trojan Horse Program Cleanup Engine | Database of known Trojan horse program binary patterns
Trojan Horse Program Cleanup Pattern | Scans files and detects Trojan horse programs
Spyware Active Monitoring Pattern | Database of known spyware binary patterns used for your Protection Against Spyware
Manual Spyware Pattern | Database of known spyware binary patterns used in spyware scans
Spam Email Prevention Engine | Filters messages and detects spam
Spam Email Prevention Pattern | Database of known spam email patterns
Vulnerability Check Pattern | Database of known Microsoft security vulnerabilities
Vulnerability Check Information | More Microsoft vulnerability information
Web Site Filtering Engine | Filters unwanted and fraudulent Web sites
Spyware Scan Engine | Checks your files and detects spyware
Spyware Pattern | Database of known spyware patterns
Intellitrap White List Pattern | Detects potentially dangerous code in compressed files that can execute automatically
Intellitrap Black List Pattern
Venus Spy Trap Engine | Detects changes announced by the "Venus Spy Trap" warnings
Anti-rootkit Driver | Detects changes caused by rootkits
See also:

  • Update Issues


The Data Theft Prevention feature recognizes the difference between upper case and lower case letters. As a result, trend, TREND, and tReNd are all treated as completely different words.

This capability prevents restrictions on private information from interfering with your normal Internet communications as much as possible. However, you must also take care when using this feature. If you want to protect a password called 1B23, then you must remember not to enter 1b23 by mistake instead.

For very sensitive information like credit cards numbers or passwords, you can use only part of the data for extra security. For example, since someone trying to steal your credit card number needs all of the digits, you can enter just the first or last four digits to prevent the thief from getting the entire sequence.

Data Theft Prevention

You can protect your private information using the Data Theft Prevention feature. Upon detecting any attempt to send protected information to the Internet through an email or instant message, PC-cillin Internet Security immediately blocks the transmission and logs the attempt.

  • The Data Theft Prevention feature only supports HTTP traffic passing through port 80, and does not work with HTTPS sites (PC-cillin Internet Security cannot filter encrypted information).

Data Theft Prevention works with the following software:

  • Internet Explorer

  • MSN, ICQ, Yahoo, and AIM Instant Messaging

  • SMTP Email Programs (such as Microsoft Outlook)

Please refer to the full list of compatible software for details.

  • The Data Theft Prevention feature can only protect information that you have defined. However, you do not need to enter a complete credit card, bank account, or Social Security number to enjoy this protection. As few as four of the digits entered in the correct order can stand for and effectively protect the entire sequence.

PC-cillin Internet Security provides five preset types of data you might want to protect: User ID, Password, Name, Telephone, and Address. Use the "Others" type to add other kinds of data you would like to protect.

  • In the Item name field, type the name or a description of the item.

  • In the Private data field, type at least four characters of the information you want to protect. To prevent others from viewing the information, PC-cillin Internet Security replaces the information with [ Information specified ] after you click OK.

  • The Data Theft Prevention feature protects exactly the information you have specified. LEARN MORE>>>

  • Select Prevent your private information from getting sent to the Internet (except for secure Web sites and sites on your Approved Web Sites list) to prevent anyone from sending out the information in question from your computer to a Web site on the Internet.

  • Click List of Approved Recipients to add, edit, or remove Web sites from the list of sites that you have authorized to receive your private information from this computer.

  • Select Prevent your private information from getting sent through email to prevent anyone from sending out your private information from this computer via email.

  • Select Prevent your private information from getting sent through instant messages to prevent anyone from sending out your private information from this computer through an instant messaging (chat) session.

  • Remember, the Data Theft Prevention feature only supports HTTP traffic passing through port 80, and does not work with HTTPS sites (PC-cillin Internet Security cannot filter encrypted information).


Learn about Trend Micro PC-cillin Internet Security

Viruses, Trojan horse programs, worms, and other potential threats could infect or attack your files.

Spyware could capture information from or take control of your computer without your informed consent, collect private financial information, send junk mail through your Internet connection, or force your computer to participate in attacks against computer networks.

Viruses, Trojan horse programs, worms, and other potential threats could try to infiltrate your computer through infected email messages and attachments.

Unsolicited commercial messages can clutter your inbox, making important mail difficult to find.

Phishing fraud messages can entice you into opening Web sites that seek to steal private information.

Virus outbreaks, spyware, hackers, wireless network intruders can cripple your home network or steal information from your computer.

Unwanted Web sites may annoy or offend you, and phishing fraud Web sites try to steal private information from you.

Identity thieves attempt to collect your private information through Web sites, email, or instant messages.

Without the latest security patches, Microsoft™ Windows™ and Office™ can allow viruses, spyware, and hackers easy access to your files.

How PC-cillin Internet Security Protects You

PC-cillin Internet Security protects your computer from a variety of threats:

Target | Protection
Files | Protection Against Viruses, Protection Against Spyware
Electronic messages | Mail Monitoring, Spam Email Filter, Anti-Spam Tool Bar for Microsoft Outlook
Home Network | Protection Against Network Viruses, Protect Other Computers, Personal Firewall, Personal Wireless Network Monitor
Internet access | Web Site Filter
Confidential information | Data Theft Prevention, Personal Firewall
Operating system | Search for Microsoft Vulnerabilities


Mail Monitoring

PC-cillin Internet Security can check the following kinds of email:

  • Incoming messages and attachments retrieved using compatible email software

  • Outgoing messages and attachments sent using compatible email software

  • Web-based mail service messages and attachments provided by compatible mail services accessed using supported browsers

The Mail Monitor does not scan message attachments already in folders on your computer. Scan your computer to find any infected attachments that your email program has already downloaded.

Notes:

  • When sending or receiving mail, do not enable or disable the Mail Monitor, Spam Email Filter, or Data Theft Prevention.

If you enable or disable these features while sending or retrieving mail, your email program may develop a connection problem. In this situation, try sending or retrieving your message again after you have enabled or disabled the feature.

  • The Mail Monitor and Spam Email Filter do not check messages larger than the limit you have specified for the incoming mail scan. This limit refers to the total size of the message, including both text and any attachments.

  • PC-cillin Internet Security can filter only incoming messages for signs spam or fraud.


Logs

The Virus Scan logs keep track of all the viruses, Trojan horse programs, worms, and similar threats found by PC-cillin Internet Security, as well as the actions taken against them.

  • Computer Name shows the name of the computer that this log monitors.

  • Click More Info to get more details about the log.

  • Click Export Log to save selected log entries as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or as a plain text file. You can use a CSV or plain text file to print or examine logs in detail.

  • Click Delete Log to remove selected log entries that no longer provide useful information.

  • If your logs have filled too much disk space, you can delete log entries just for specific dates, rather than the entire log. Also consider deleting logs older than 15, 30, or 60 days.

  • The Log Date column displays the date of a given log. Each log contains a list of entries.

  • The Time column shows when PC-cillin Internet Security found the virus.

  • The Security Feature column shows which PC-cillin Internet Security feature found the virus (such as the File Monitor).

  • The Source Type column shows where PC-cillin Internet Security found the virus (such as in a File).

  • The Virus Name column gives the name of the virus.

  • The File Name column shows the name of the file infected by the virus.

  • The First Action and Second Action columns show how PC-cillin Internet Security responded to the infected file.

Virus Scan logs follow this naming convention:

YYYYMMDD.VLG

VLG refers to the Virus Scan log extension name. For example, 20070509.VLG would be the Virus Scan log for May 09, 2007.

  • You cannot open or export logs that do not adhere to this format (if you have renamed them accidentally, for example).

The Update logs keep a record of each time that PC-cillin Internet Security contacts Trend Micro to download an update.

  • Computer Name shows the name of the computer that this log monitors.

  • Click More Info to get more details about the log.

  • Click Export Log to save selected log entries as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or as a plain text file. You can use a CSV or plain text file to print or examine logs in detail.

  • Click Delete Log to remove selected log entries that no longer provide useful information.

  • If your logs have filled too much disk space, you can delete log entries just for specific dates, rather than the entire log. Also consider deleting logs older than 15, 30, or 60 days.

  • The Log Date column displays the date of a given log. Each log contains a list of entries.

  • The Time column shows when the download began.

  • The Download column shows the names of the files downloaded.

  • The Status column shows whether the download succeeded or failed.

  • The Original Version column shows the release number of the file replaced by the download.

  • The New Version column shows the release number of the file downloaded.

Update logs follow this naming convention:

YYYYMMDD.UPG

UPG refers to the Update log extension name. For example, 20070509.UPG would be the Update log for May 09, 2007.

  • You cannot open or export logs that do not adhere to this format (if you have renamed them accidentally, for example).

The Personal Firewall logs record when attempts were made to attack your computer from the Internet, or when a program or data meets criteria defined for the active Personal Firewall Profile.

  • Computer Name shows the name of the computer that this log monitors.

  • Click More Info to get more details about the log.

  • Click Export Log to save selected log entries as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or as a plain text file. You can use a CSV or plain text file to print or examine logs in detail.

  • Click Delete Log to remove selected log entries if they no longer provide useful information.

  • If your logs have filled too much disk space, you can delete log entries just for specific dates, rather than the entire log. Also consider deleting logs older than 15, 30, or 60 days.

  • The Log Date column displays the date of a given log. Each log contains a list of entries.

  • The Type column displays an icon illustrating how your Personal Firewall protected your computer.

  • The Time column displays the time of the event.

  • The Protocol column displays the data communications protocol involved in the event.

  • The Source IP Address column displays the IP address of the source computer.

  • The Source Port column shows the port number of the source computer.

  • The Destination IP Address column shows the IP address of the target computer.

  • The Destination Port column shows the port number of the target computer.

  • The Application Path column shows the location of the program involved.

  • The Application Description column shows the name of the program blocked.

  • The Description column provides a brief summary of the event.

Personal Firewall logs follow this naming convention:

YYYYMMDD.PFG

PFG refers to the Personal Firewall log extension name. For example, 20070509.PFG would be the Personal Firewall log for May 09, 2007.

  • You cannot open or export logs that do not adhere to this format (if you have renamed them accidentally, for example).

Type | Description
 | Data blocked based on the security settings in the Personal Firewall Profile active at the time of the log entry
 | Incoming or outgoing network virus detected
 | Data blocked based on rules set for the Personal Firewall Profile active at the time of the log entry
 | Data blocked for any reason not mentioned above
 | Data allowed

The Spam Email Filter Logs record all the messages the identified as spam. PC-cillin Internet Security records a new entry in the log every time a message gets identified as spam.

  • Computer Name shows the name of the computer that this log monitors.

  • Click More Info to get more details about the log.

  • Click Export Log to save selected log entries as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or as a plain text file. You can use a CSV or plain text file to print or examine logs in detail.

  • Click Delete Log to remove selected log entries that no longer provide useful information.

  • If your logs have filled too much disk space, you can delete log entries just for specific dates, rather than the entire log. Also consider deleting logs older than 15, 30, or 60 days.

  • The Log Date column displays the date of a given log. Each log contains a list of entries.

  • The Time column shows when PC-cillin Internet Security detected a particular spam message.

  • The Subject column shows the subject of the spam message.

  • The From column shows the sender of the spam message.

  • The Result column shows how the Spam Email Filter identified the message ("spam" or "phish" mail).

Spam Email Filter Logs follow this naming convention:

YYYYMMDD.ASG

ASG refers to the Spam & Email Fraud Attempt log extension name. For example, 20070509.ASG would be the Spam Email Filter log for May 09, 2007.

  • You cannot open or export logs that do not adhere to this format (if you have renamed them accidentally, for example).

The Web Site Filter logs keep a record of blocked Web sites that you try to visit.

  • Computer Name shows the name of the computer that this log monitors.

  • Click More Info to get more details about the log.

  • Click Export Log to save selected log entries as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or as a plain text file. You can use a CSV or plain text file to print or examine logs in detail.

  • Click Delete Log to remove selected log entries that no longer provide useful information.

  • If your logs have filled too much disk space, you can delete log entries just for specific dates, rather than the entire log. Also consider deleting logs older than 15, 30, or 60 days.

  • The Log Date column displays the date of a given log. Each log contains a list of entries.

  • The Time column shows when an attempt was made to open a particular Web site.

  • The Filter Setting column shows the filter setting that applied to the access attempt.

  • The Web Site Address column names the Web site allowed or blocked.

  • The Description column shows information about the threat.

Web Site Filter logs follow this naming convention:

YYYYMMDD.ULG

ULG refers to the Web Site Filter log extension name. For example, 20070509.ULG would be the Web Site Filter log for May 09, 2007.

  • You cannot open or export logs that do not adhere to this format (if you have renamed them accidentally, for example).

Trojan Horse Program Cleanup logs record all of the Trojan horse programs detected and the actions taken against them. A new log begins whenever PC-cillin Internet Security detects a Trojan horse program.

  • Computer Name shows the name of the computer that this log monitors.

  • Click More Info to get more details about the log.

  • Click Export Log to save selected log entries as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or as a plain text file. You can use a CSV or plain text file to print or examine logs in detail.

  • Click Delete Log to remove selected log entries that no longer provide useful information.

  • If your logs have filled too much disk space, you can delete log entries just for specific dates, rather than the entire log. Also consider deleting logs older than 15, 30, or 60 days.

  • The Log Date column displays the date of a given log. Each log contains a list of entries.

  • The Time column displays when PC-cillin Internet Security found the Trojan Horse program.

  • The Threat Name column gives the name of the Trojan Horse program.

  • The Result column shows whether the cleanup attempt succeeded or failed.

The Data Theft Prevention logs record when attempts were made to send protected private information to the Internet. Each entry in the log corresponds to an attempt to send data.

  • Computer Name shows the name of the computer that this log monitors.

  • Click More Info to get more details about the log.

  • Click Export Log to save selected log entries as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or as a plain text file. You can use a CSV or plain text file to print or examine logs in detail.

  • Click Delete Log to remove selected log entries if they no longer provide useful information.

  • If your logs have filled too much disk space, you can delete log entries just for specific dates, rather than the entire log. Also consider deleting logs older than 15, 30, or 60 days.

  • The Log Date column displays the date of a given log. Each log contains a list of entries.

  • The Time column displays the time of the event.

  • The Item Name column displays the name of the item blocked.

  • The Result column displays how the Data Theft Prevention feature responded to the event.

  • The Protection Request column shows the recipient of the email, Web site, or instant messaging service that would have received the protected information.

Data Theft Prevention logs follow this naming convention:

YYYYMMDD.PPG

PPG refers to the Data Theft Prevention log extension name. For example, 20070509.PPG would be the Data Theft Prevention log for May 09, 2007.

  • You cannot open or export logs that do not adhere to this format (if you have renamed them accidentally, for example).

The Software History Cleaner logs show when you wiped out the histories maintained by media players, Microsoft Office software, instant messaging programs, Web browsers, Microsoft Windows, and other programs. Each entry in the log corresponds to a particular program history cleaned.

  • Computer Name shows the name of the computer that this log monitors.

  • Click More Info to get more details about the log.

  • Click Export Log to save selected log entries as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or as a plain text file. You can use a CSV or plain text file to print or examine logs in detail.

  • Click Delete Log to remove selected log entries if they no longer provide useful information.

  • If your logs have filled too much disk space, you can delete log entries just for specific dates, rather than the entire log. Also consider deleting logs older than 15, 30, or 60 days.

  • The Date column displays the date of a given log. Each log contains a list of entries.

  • The Time column displays the time of the event.

  • The Application Item column displays the name of the item blocked.

  • The File/Registry Keys column displays how the Data Theft Prevention feature responded to the event.

  • The Number/Size Cleaned column shows the recipient of the email, Web site, or instant messaging service that would have received the protected information.

The Spyware Scan logs keep track of all suspected spyware detected, as well as the actions taken against such programs.

  • Computer Name shows the name of the computer that this log monitors.

  • Click More Info to get more details about the log.

  • Click Export Log to save selected log entries as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or as a plain text file. You can use a CSV or plain text file to print or examine logs in detail.

  • Click Delete Log to remove selected log entries that no longer provide useful information.

  • If your logs have filled too much disk space, you can delete log entries just for specific dates, rather than the entire log. Also consider deleting logs older than 15, 30, or 60 days.

  • The Log Date column displays the date of a given log. Each log contains a list of entries.

  • The Time column displays when PC-cillin Internet Security found the suspected spyware.

  • The Area column shows the type of suspected spyware found.

  • The Item Name column shows the name of the suspected spyware.

  • The Detected Resource column shows where PC-cillin Internet Security found the virus (such as in a File).

  • The Target column shows the Web site or file name associated with the suspected spyware, if any.

  • The Action column shows how PC-cillin Internet Security responded to the suspected spyware (for example, Detected or Quarantined).

Spyware Scan logs follow this naming convention:

YYYYMMDD.SPG

SPG refers to the Spyware Scan log extension name. For example, 20070509.ULG would be the Spyware Scan log for May 09, 2007.

  • You cannot open or export logs that do not adhere to this format (if you have renamed them accidentally, for example).

Vulnerability Check logs keep a record of all known Microsoft Windows and Office security vulnerabilities detected.

  • Computer Name shows the name of the computer that this log monitors.

  • Click More Info to get more details about the log.

  • Click Export Log to save selected log entries as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or as a plain text file. You can use a CSV or plain text file to print or examine logs in detail.

  • Click Delete Log to remove selected log entries that no longer provide useful information.

  • If your logs have filled too much disk space, you can delete log entries just for specific dates, rather than the entire log. Also consider deleting logs older than 15, 30, or 60 days.

  • The Log Date column displays the date of a given log. Each log contains a list of entries.

  • The Time column shows when the vulnerability was detected. An icon beside the time summarizes the threat. More red means more dangerous.

  • The Related Bulletin column specifies the Microsoft security bulletin that announced the vulnerability, if any.

  • The Risk Level column shows how much of a threat this vulnerability poses.

  • The Provided By column shows what source announced the news of this vulnerability.

  • The Potential Incident column shows what threats could exploit this vulnerability.

Vulnerability Check logs follow this naming convention:

YYYYMMDD.VAG

VAG refers to the Vulnerability Check log extension name. For example, 20070509.VAG would be the Vulnerability Check log for May 09, 2007.

  • You cannot open or export logs that do not adhere to this format (if you have renamed them accidentally, for example).

  • Critical

  • Very High

  • High

  • Moderate

  • Low

  • Microsoft Windows Update

  • Microsoft Office Update

  • Trend Micro Security Center

  • Unknown

If your computer runs PC-cillin Internet Security 2007,
then you cannot view the logs of another computer running
PC-cillin Internet Security 2006. You will not have the View
Logs button available.

If your computer runs PC-cillin Internet Security 2007,
click the View Logs button to check the logs of another
computer running PC-cillin Internet Security 2007.

Logs

PC-cillin Internet Security keeps logs for a variety of events, saving the information generated in the <installation path>\log folder (for example, c:\Program Files\TrendMicro\Internet Security 2007\log).

  • These logs store valuable information. For example, you can see the date and time of the most recent update by checking entries in the Update log.

Log Types

Along with the date and the time of each recorded entry, different types of logs record different types of information:

  • Virus Scan

  • Update

  • Personal Firewall

  • Spam & Email Fraud Attempts

  • Web Site Filter

  • Trojan Horse Program Cleanup

  • Data Theft Prevention

  • Software History Cleaner

  • Spyware Scan

  • Vulnerability Check

Remote Logs

Protect Other Computers lets you check the logs of remote computers with a compatible version of PC-cillin installed. The following table shows what you can do with logs on other computers.

Local Computer | Other Computer | View | delete
2007 | 2007 | You can view logs on the remote computer. | You cannot delete logs on the remote computer. Delete logs locally.
2007 | 2006 | You cannot view logs on the remote computer. | You cannot delete logs on the remote computer. Delete logs locally.
2006 | 2006 | You can view logs on the remote computer. | You cannot delete logs on the remote computer. Delete logs locally.
2006 | 2007 | You cannot view logs on the remote computer. | You cannot delete logs on the remote computer. Delete logs locally.

Accessing logs on other computers SHOW AN EXAMPLE>>>

See also:

  • Check the Logs

  • Log Issues

  • Protect Other Computers

Copyright © 1995-2005 Trend Micro Incorporated. All rights reserved


Personal Firewall

Risks on the Internet

An intruder could conceivably harm your computer whenever it connects to another. When you connect to the Internet, your computer can link to literally millions of other computers. The more computers connected to your computer, the greater the chance that someone will single out yours for an attack.

Personal Firewall Basics

Your Personal Firewall protects you from intruders who might harm your files, steal personal information, or cause other damage to your computer. It functions as a barrier, examining and filtering the data you send and receive. You can control the security level of your Personal Firewall, customize Personal Firewall Profiles with rules, and make PC-cillin Internet Security automatically switch profiles when you change locations.

  • If you selected a Minimum installation while setting up PC-cillin Internet Security, then you will not have the Personal Firewall available.

By default, PC-cillin Internet Security enables your Personal Firewall so that you can connect to the Internet without worrying about getting attacked. Do not change the default settings without a good reason.

Technical Capabilities

The Personal Firewall functions as a stateful firewall. It monitors the state of network connections and the actual packets of data transmitted (not just the headers), examining both to make sure nothing strange happens. Packets that do not match the specifications of a given network connection get rejected, as do packets that fail to match the pattern established by prior transmissions.

For example, your Personal Firewall can recognize if a protocol other than HTTP started running on port 80.

Your Personal Firewall also incorporates the following features:

  • The Intrusion Detection System prevents known firewall attacks (such as too big fragment attacks, overlapping fragment attacks, tiny fragment attacks, ping of death attacks, SYN flooding, and IP conflict attacks).

  • Ports known commonly used in Trojan horse program attacks remain closed by default.

  • Updateable firewall and IDS rules are supported.

  • To prevent network virus attacks, server-to-server HTTP strings always remain blocked.


Notice that the Web site address points to a different Web site when moving the mouse cursor over the links in a fraudulent message.

Since many IRC (Internet Relay Chat) and instant messaging systems allow participants to send embedded dynamic content, some scam artists try techniques used in standard Web-based attacks. By masking themselves with Bots, they can anonymously send you misleading links and other dangerous data.

Phishing and Pharming Fraud

PC-cillin Internet Security helps protect you from the following forms of online fraud:

  • Phishing fraud commonly combines two deceptions to trick you into revealing private information:

    1. First, you receive what looks like an authentic message from a legitimate business. The email urges you to click a link to update a personal profile or complete a transaction. SEE AN EXAMPLE>>>

    2. The authentic-looking email message contains a link to a deceptive replica of a legitimate Web site, usually associated with financial services or online commerce. Any personal or financial information (like a credit card or Social Security number) submitted goes directly to a thief. SEE AN EXAMPLE>>>

Some criminals even attempt to perpetrate this kind of fraud through instant messages. SEE AN EXAMPLE>>>

  • Pharming fraud involves misdirecting you to a fraudulent Web site, typically by DNS hijacking or poisoning.

See also:

  • Anti-Spam Tool Bar for Microsoft Outlook

  • Avoiding Phishing Fraud

  • Web Site Access Controls


Protect Other Computers

Protecting Other Computers

The Protect Other Computers feature allows you to control compatible installations of PC-cillin Internet Security running on other computers connected to your personal home or office network (sometimes called a LAN, or local area network).

You can check other computers running PC-cillin Internet Security for viruses, download new updates, and check them for Microsoft security vulnerabilities. You can also configure and view the properties and logs of PC-cillin Internet Security on those computers.

  • You must set a password to use this feature, and use that same password for all installations of PC-cillin Internet Security on the network.

See also:

  • Protect Other Computers


Protection Against Spyware

The term "spyware" refers to software designed to capture information from or take control of your computer without your informed consent.

Some spyware programs keep track of the web sites you visit or open uninvited pop-up windows on your screen. More sinister forms of spyware collect private financial information, send junk mail through your Internet connection, or force your computer to participate in attacks against computer networks.

The Protection Against Spyware features of PC-cillin Internet Security help protect you from suspected spyware. You can use the following lists to exempt certain files from scans for spyware:

  • Always Ignore List

  • Always Remove List

See also:

  • Should all suspected spyware be deleted?

  • Spyware

    You can also refer to these Web sites for more information about spyware:

  • Spyware Encyclopedia

  • Spyware Advisories


Proxy Servers

Many businesses and schools connect you to the Internet through a "proxy server," a computer that accelerates or filters communications between you and the Internet. Your home computer probably does not use a proxy server.

If necessary, PC-cillin Internet Security will import your proxy server settings from Internet Explorer. Should you have trouble downloading updates, PC-cillin Internet Security may not have the correct proxy server address or credentials.

If you use a proxy server to reach the Internet, and Internet Explorer does not store the correct proxy server settings, then you will need to enter the proxy server’s name or IP address and port number yourself. Contact the network administrator of your school or office to obtain the correct proxy server information.

See also:

  • Configure a Proxy Server


Scanning Layers of Compression

Most compressed files contain only a single "layer." A compressed file that itself contains other compressed files has "multiple layers."

For example, suppose a compressed file called pets.zip contains cats.doc, dogs.zip, birds.doc, and fish.doc. In this case, dogs.zip is also a compressed file containing beagles.doc and poodles.doc.

When considering pets.zip as a whole, we say that cats.doc, dogs.zip, birds.doc, and fish.doc are in the "first layer" of compression, while beagles.doc and poodles.doc are in the "second layer" of compression, hidden inside dogs.zip.

PC-cillin Internet Security can find viruses lurking inside multiple layers of compressed files. You control how "deeply" PC-cillin Internet Security will search for viruses by selecting the number of layers.

  • Scanning multiple layers of compression can slow down overall system performance. For this reason, PC-cillin Internet Security makes "3" the default value. After checking three layers of compression, PC-cillin Internet Security stops the scan task and quarantines the file, if necessary.

    Although capable of detecting viruses as far down as the sixth layer of compression, PC-cillin Internet Security only cleans infected files detected in the first compression layer.

With the Scan compressed files option activated, PC-cillin Internet Security will scan compressed files within compressed files until running out of layers, or reaching the limit you have set, whichever comes first.

See also:

  • What makes a file uncleanable?


Spam Email Filter

The Spam Email Filter finds and labels unwanted messages. Upon finding such messages, PC-cillin Internet Security adds the spam: prefix to their Subject lines. SHOW AN EXAMPLE>>>

  • Set up a rule in your email client that sends these messages to a special "Spam" folder, where you can periodically check for legitimate email messages misidentified as spam. SHOW AN EXAMPLE>>>

Use the Approved Senders List and Blocked Senders List to customize how the Spam Email Filter protects you.

  • Use the Approved Senders List to identify the email addresses of senders you know and trust. Messages from any email address on the Approved Senders list is never tagged as spam.

  • Use the Blocked Senders List to identify the email addresses of untrustworthy senders. Add addresses that repeatedly send you spam or phishing fraud mail to this list.

See also:

  • Anti-Spam Tool Bar for Microsoft Outlook

  • Approving or Blocking Email Addresses

  • Avoiding Phishing Fraud

  • Phishing and Pharming Fraud

  • Reducing False Positives


Spyware

The term "spyware" refers to software designed to capture information from or take control of your computer without your informed consent.

Some spyware programs keep track of the web sites you visit or open uninvited pop-up windows on your screen. More sinister forms of spyware collect private financial information, send junk mail through your Internet connection, or force your computer to participate in attacks against computer networks.

  • Spyware monitors your habits and compiles personal information, then sends this data to someone without your authorization or knowledge. Such software may monitor which Web sites you visit, record keystrokes, or takes a "snapshot" of your screen from time to time.

Many people consider spyware invasive by design, and spyware may also slow down your computer or network connection. The state of California classifies spyware as:

    • Programs installed under deceptive circumstances

    • Software that hides inside personal computers

    • Software that secretly monitors user activity

    • Keylogging software

    • Software that collects Web browsing histories

  • Adware (or advertising-supported software) displays advertising when the program runs. Adware often determines which advertisements to display by profiling your preferences.

Normally you would give your consent to install adware. Some advertising-supported programs explain how operate, and often give you the choice of purchasing a version that contains no adware. In other cases, the software hides the adware specifications deep inside the End User License Agreement (EULA) in the hope that you will not notice.

  • Data Miners (which sometimes include tracking cookies) monitor, analyze, and collect specific information for the benefit of a company researching their customers. Such software does not always have a malicious intent, but can threaten your privacy.

Web sites may use these programs to monitor, analyze, and collect information for marketing purposes. Usually, data miners search for Web sites visited you have visited, products you have researched, or services you have used. A company then uses this information for targeted advertising.

In some cases, data miners can steal personal information like passwords and credit card numbers.

  • Dialers refer to Trojan Horse programs that, when executed, connect your computer to a pay-per-call number without your authorization or knowledge. You then receive a costly bill for the call.

  • Hacking tools (also sometimes known as remote access tools) get used by malicious programmers, known as crackers or hackers, to access your computer without your authorization or knowledge.

  • Joke programs can potentially annoy or offend you with "humor," or cause undue worry about your computer's security. Joke programs cannot spread unless someone deliberately distributes them.

  • Keyloggers keep track of the keys that you press on your keyboard. Some corporations use keylogging programs to monitor employees, and some parents use them to monitor their children. Keyloggers generally catch and store all keystrokes; another person or program must then sort through the keystroke logs for valuable information like passwords or credit card numbers.

  • Others includes any other kind of potentially undesirable software that does not fall into any of the preceding categories. Such programs include software that changes the home page or search site of your Web browser to a different address.

  • Password cracking applications can modify software applications to make them function as if they were legally licensed copies, or to generate activation keys or serial numbers to achieve the same purpose.

See also:

  • How does spyware get onto a computer?

  • Protection Against Spyware

  • Should all suspected spyware be deleted?

  • Refer to the following Trend Micro Web sites for more information about spyware:

  • Spyware Encyclopedia

  • Spyware Advisories


Stopping Hackers

PC-cillin Internet Security's Personal Network & Firewall Controls help protect your computer and home network from hackers and their tools.

  • Hacking Tools
    Hackers use specialized software to break through computer and network security systems.

Use the Personal Firewall to help protect your computer against unauthorized access from the Internet.

  • Wireless Network Intruders
    The widespread popularity of wireless ("Wi-Fi") networks has made wireless network trespassing a popular pastime for hackers.

Use the Personal Wireless Network Monitor to keep track of who connects to your personal network.

  • Software Vulnerabilities
    Computers with outdated protection against viruses and spyware or without the latest Microsoft security patches installed can more easily fall prey to viruses, spyware, and hackers.

Click Scan Now regularly to confirm that your computer has the latest security patches from Microsoft installed. Use Protect Other Computers to scan other computers on your home network for viruses, download updates, and find known Microsoft security vulnerabilities.


Web Site Content Categories

Sites that steal personal identity data and financial data such as credit card numbers, account usernames, passwords, and social security numbers.

Sites that install spyware and other potential threats with or without your consent.

Sites that deliver suspicious software along with desired programs. These programs can compromise your privacy, allow hackers to take control of your computer without your knowledge, or just annoy you.

Sites that contain:

  • Adult material widely considered profane, vulgar, or inappropriate for children

  • Sexually explicit material intended to arouse a sexual or prurient interest

  • Images of swimsuits, intimate apparel, or other types of suggestive clothing, but not including sites selling undergarments as one of many products offered

  • Nude or seminude depictions of the human body, including nudist sites

  • Nude paintings or photo galleries of an artistic nature

Sites that:

  • Provide graphic information on reproduction, sexual development, safe sex practices, sexuality, birth control, and sexual development. Also includes sites offering tips for better sex, as well as products meant to enhance sexual pleasure or capabilities.

  • Provide information about abortion, describe abortion procedures, offer help in obtaining or avoiding abortion, or provide information on the effects, or lack thereof, of an abortion.

  • Provide information about, promote, or cater to gay and lesbian lifestyles.

Sites that promote or offer for sale alcohol or tobacco products, or provide the means to make them. Also includes sites that glorify, tout, or otherwise encourage the consumption of alcohol or tobacco, but not sites that sell alcohol or tobacco as one of many products offered.

Sites that promote, offer, sell, supply, encourage, or otherwise advocate the illegal use, cultivation, manufacture, or distribution of drugs, pharmaceuticals, intoxicating plants, or chemicals, and related paraphernalia.

Sites where you can place a bet or participate in a betting pool or lottery online. Also includes sites that provide information, assistance, recommendations, or training for placing bets or participating in games of chance. Does not include sites that sell products or machines related to gambling, or those for casinos and hotels that do not meet the preceding requirements.

Sites that advocate or give advice on performing illegal acts such as service theft, evasion of law enforcement, fraud, burglary techniques, and plagiarism. Also includes sites that provide or sell questionable educational materials, such as term papers.

Sites that depict extreme physical harm to people or property, or that advocate or provide instructions on how to cause such harm. Also includes sites that advocate, depict hostility or aggression toward, or denigrate an individual or group based on race, religion, gender, nationality, ethnic origin, or other involuntary characteristics.

Sites that provide information on illegal or questionable access to, or explain the use of communications equipment or software. Also, sites that provide information on how to bypass proxy server features or gain access to Web site addresses in a way that bypasses a proxy server.

Sites that promote or offer methods, means of instruction, or other resources that purport to affect or influence real events through the use of spells, curses, magic powers, or supernatural beings.

Sites that promote or provide information on military branches or armed services, as well as sites that sell, review, or describe weapons or provide information on their use, accessories, or other modifications. Does not include sites that promote collecting weapons, or groups that either support or oppose the use of weapons.

Sites that provide information about or support playing or downloading video games, computer games, or electronic games. Also includes sites dedicated to selling board games, as well as journals and magazines dedicated to playing games, and sites that support or host online sweepstakes or giveaways.

Sites that allow or offer Web-based communications by email, instant messaging, message boards, or similar systems.

Sites that promote romance, dating, friendships, or other interpersonal relationships.

Sites that provide chat or instant messaging capabilities, or downloads.

Sites offering Web-based email services, such as Webmail, e-cards, or mailing list services.

Sites that offer access to Usenet newsgroups, or other bulletin board systems.

Sites that provide or advertise the means to obtain goods or services, or that support transactions for goods or services.

Sites that provide paid or free downloads of computer software.

Sites that sell, deliver, or stream music or video content in any format, including sites that provide downloads of programs to play such media.

Sites that provide assistance in finding employment, and tools for locating prospective employers.

Sites that provide online advertising or set up banner advertisements.

Sites that show sexually explicit pictures, or other material that seeks to cause sexual arousal. Specifically, sites that show human sexual acts (involving adults or children), cartoons (sometimes known as "Hentai"), or sexual acts between humans and animals or inanimate objects.

Sites that promote and provide information about the entertainment industry.

Sites that revolve around business and the economy.

Sites that promote, inform, or deal with the process of educating.

Sites that promote or preserve the culture of a race, group, or nation.

Sites that promote or provide information and the means to contact banking services.

Sites that provide information about the trading of securities or investments of assets and insurance.

Sites that promote or provide information about government services.

Sites that promote activism for political or other reasons.

Sites that promote human health, fitness, or wellness.

Sites that promote, provide, or sell information about computers or the Internet, as well as other electronic gadgets.

Sites that support searching the Internet, indexes, and online directories.

Sites that provide reports, information, or comments about current events.

Sites that provide reference information, such as online dictionaries or encyclopedias.

Sites that promote, offer, or sell information about popular religions not associated with demonic supernatural beings.

Sites that promote or provide the means to sell, rent, or auction real estate properties.

Sites that promote or provide information about practices for a particular way of life.

Sites that list, review, discuss, advertise, or promote food, catering, dining services, cooking, or recipes.

Sites that promote or provide information about spectator sports, recreational activities, or hobbies.

Sites that promote or provide information about travel planning and travel reservations.

Sites that promote or provide information about motor vehicles meant for civilian use.

Sites that seek to circulate humorous stories or jokes.

Sites that pay visitors in the form of cash, coupons, or prizes, for clicking specific links, or reading email messages or Web pages.

Sites that help to circulate viruses or spyware. These Web sites distribute malicious software, or send reports to hackers about infected systems.

Sites that offer downloads of dialup programs or direct connection programs.

Sites that exist for the purpose of distributing programs used to crack passwords.

Sites that exist for the purpose of distributing programs used for accessing remote systems.

Sites that intended for children.

Sites for organizations that provide top-level domain pages, or hosting services for Web sites or communities.

Web Site Content Categories

The Web Site Access Controls feature categorizes Web sites according to the following specifications:

  • Preferences you have defined in the Approved and Blocked Web Site lists

  • Predefined categories in the Trend Micro Web Site Content Categories

Web Site Content Categories

PC-cillin Internet Security categorizes Web sites as shown below:

  • Phishing

  • Spyware

  • Adware/Joke Program/Cookies

  • Adult

  • Sex Education

  • Alcohol/Tobacco

  • Illegal Drugs

  • Gambling

  • Crime

  • Violence/Hate/Racism

  • Hacking/Proxy Avoidance

  • Cult/Occult

  • Weapons/Military

  • Games

  • Blogs/Web Communications

  • Personals/Dating

  • Chat/Instant Messaging

  • Email

  • Newsgroups

  • Shopping/Auctions

  • Software Downloads

  • Streaming Media/MP3

  • Job Search

  • Web Advertisement

  • Pornography

  • Entertainment

  • Business/Economy

  • Education

  • Cultural Institutions

  • Financial Services

  • Brokerage/Trading

  • Government

  • Political/Activist Groups

  • Health

  • Computers/Internet

  • Search Engines/Portals

  • News/Media

  • Reference

  • Religion

  • Real Estate

  • Society/Lifestyle

  • Restaurants/Dining/Food

  • Sports/Recreation/Hobbies

  • Travel

  • Vehicles

  • Humor/Jokes

  • Pay to Surf

  • Virus Accomplice

  • Dialers

  • Password Cracking Apps

  • Remote Access Programs

  • Kids

  • Web Hosting


Web Site Access Controls

Use the Web Site Access Controls to prevent offensive and fraudulent Web sites from opening (very helpful if you share your computer with young children). This feature also protects you from some common forms of Internet fraud and spyware attacks:

  • Block extra entries in the Hosts file

The Hosts file matches host or domain names with IP addresses. Your computer uses the IP address to find the computer providing the Web site associated with the more familiar domain name.

Windows XP normally keeps the Hosts file in the \%Systemroot%\System32\Drivers\Etc folder, for example.

Phishing fraud may involve alterations to your Hosts file that make you unintentionally open a Web site other than the one you intended. PC-cillin Internet Security protects you from unauthorized Hosts file alterations.

SHOW AN EXAMPLE>>>

  • The list of Hosts file entries never includes the localhost, since the localhost is always allowed, as are private IP addresses.

  • Block spoofed domain names

Some forms of phishing fraud "spoof" a host or domain name, making an impostor Web site open when you click a Web link that seems legitimate. Spoofed Web sites may fool you into submitting private information like credit card numbers.


Protection Against Viruses

Viruses, Trojan Horse Programs, and Worms

PC-cillin Internet Security's Protection Against Viruses helps protect your computer from viruses, Trojan horse programs, and worms, among other threats.

  • Virus refers to a program that reproduces its own code by attaching, inserting, or copying itself into other files.

  • Like the legendary Trojan horse used by ancient Greek warriors to slip inside the walls of Troy, Trojan horse programs seem harmless (or even useful) until opened. This kind of software then undertakes unwanted actions, often in secret, compromising the security of your computer or home network. Unlike viruses, Trojan horse programs do not typically reproduce themselves.

  • Worm refers to a self-contained program (or set of programs) capable of making functional copies of all or part of itself on other computer systems.

See also:

Refer to the following Web sites for more information about viruses:

  • Virus Advisories

  • Virus Encyclopedia


Getting Started

  • Register PC-cillin Internet Security

  • Download Updates

  • Find Microsoft Security Vulnerabilities

  • Set Your Password

  • Check Your Current Settings

  • Get More Help


Check Current Settings

Open the main console and select Overview to see a summary of how PC-cillin Internet Security protects your computer.

  • Protection Status will show Good, Incomplete or At risk. Click (view details) to see which features you have enabled or disabled.

  • Last Scan shows when PC-cillin Internet Security most recently scanned your computer for spyware, viruses, and other threats.

  • Last Update shows when PC-cillin Internet Security most recently downloaded an update.

  • Subscription shows when your current registration will expire.


Download Updates

To protect your computer against the new forms of spyware and viruses circulating on the Internet, PC-cillin Internet Security must download updates regularly.

With hundreds of new threats discovered every month, PC-cillin Internet Security should download updates at least once a week (and usually much more often). For maximum protection, consider checking for updates daily.

  • You must register PC-cillin Internet Security to receive updates.

To receive updates:

  • Automatically download updates according to a schedule.

  • Check for updates now.

See also:

  • Components of PC-cillin Internet Security

  • Update Issues


Find Microsoft Security Vulnerabilities

Vulnerabilities or "security holes" allow hackers, viruses, and other Internet threats to harm your computer. Microsoft regularly identifies new vulnerabilities in Windows operating systems and the Microsoft Office suite. Removing (or "patching") security holes helps reduce your computer's chances of getting attacked or infected by viruses.

The Microsoft Vulnerability scan works with the following versions of Microsoft Office and Windows:

Microsoft Office

Operating System

  • Office 2002

  • Office 2003

  • Windows 2000 Professional with Service Pack 4 (SP4)

  • Windows XP 32-bit version with Service Pack 2 (SP2)

  • Windows XP 64-bit version with Service Pack 1 (SP1)

  • Windows XP Media Center Edition 2004 or 2005

  • Windows XP Tablet PC Edition 2004 or 2005

Compatible Versions of Microsoft Office and Windows

PC-cillin Internet Security can find vulnerabilities that pose a significant risk to your computer. Upon finding any Microsoft vulnerabilities, the scan results table shows the risk posed by each vulnerability, the potential consequences, and the number of the bulletin from Microsoft announcing the problem.

  • You have three ways to protect your computer from Microsoft security vulnerabilities:

    1. Scan your computer.
    2. Schedule a daily scan.
    3. Download Windows or Office updates from the Microsoft web site yourself.

See also:

  • Microsoft Vulnerability Check Issues

  • Security Advisories Web Site


Set Your Password

Set a password to prevent anyone else from disabling or changing your settings. To protect other computers on your home network, you must define a password.

To set your password:

  1. Open the main console, select Other Settings, expand Password, and click Settings.

If you have never set the password before, a window appears that will allow you to set the password. Otherwise, if you have already set a password and want to change it, click Modify Password.

  2. Mark the Enable password protection checkbox.

  3. Type the same case-sensitive password in the Password and Confirm password fields.

  4. Your password must contain between 6 and 255 characters.

    Your password may contain any combination of letters and numbers (A-Z, a-z, and 0-9). You password may not contain the following characters:

    *     Umlaut (Ä, ä, and others) or double-byte characters (such as Chinese, Korean, or Japanese characters)

    *     Shortcut keys, such as Ctrl+C or Ctrl+V

  5. Click OK to save your password, or click Cancel to close the window without making any changes.

Whenever you next try to use features mentioned above, PC-cillin Internet Security will request your password before granting you access to the desired feature.


Get More Help

PC-cillin Internet Security offers a variety of ways to get help.

Help Option | Description
Product Help | Open the main console, select Help & Support, and click Product Help to learn more about the features of and get configuration recommendations for PC-cillin Internet Security.
Help button | Click the Help button on any page in the main console of PC-cillin Internet Security to learn more about the options available on that page.
"Mouseover" help | Open the main console and stop your mouse cursor over an icon without clicking to display a short description.
Trend Micro Technical Support | Open the main console, select Help & Support, and click Knowledge Base to open the Trend Micro Technical Support Web site.
TrendSecure | Open the main console and click TrendSecure for access to a virtual library of computer security information.

In addition, the Getting Started Guide (GSG), available as a Portable Document Format (*.pdf) file and in print, contains instructions for how to install and start using PC-cillin Internet Security. The GSG also explains installation requirements, makes recommendations, and offers basic troubleshooting recommendations.


Tips

  • Approving or Blocking Email Addresses

  • Avoiding Phishing Fraud

  • Dealing with Quarantined Files

  • Establishing Strong Passwords

  • Guarding Against Spyware

  • Identifying Fraudulent Messages

  • Recommended File Types to Scan

  • Reducing False Positives


Approving or Blocking Email Addresses

When specifying an email address to approve or block, remember to type the full email address: you cannot simply copy and paste a display name from your email address book.

  • Valid email address: docs@trendmicro.com

  • Invalid email address: Donald Barthelme

You can use * as a "wildcard" character if you want to allow or block messages from a group of addresses (the * can stand for any single character or string of characters).

Address | Allows/Blocks
Name: docs@trendmicro.com Matches exactly. | docs@trendmicro.com
Domain name: trendmicro.com Matches any email address from the entire domain or subdomain. | anyone@trendmicro.com, trend.anyone@trendmicro.com, anyone@us.trendmicro.com
Domain names: @trendmicro.com Matches any email address for the domain only, not subdomains. | anyone@trendmicro.com, someone@trendmicro.com


Like the legendary Trojan horse used by ancient Greek warriors to slip inside the walls of Troy, Trojan horse programs seem harmless (or even useful) until opened. This kind of software then undertakes unwanted actions, often in secret, compromising the security of your computer or home network.

Hold the mouse cursor over links to display the actual addresses. If the link displayed for a message differs from the link displayed on the status bar, the email message likely came from someone hoping to defraud you.

Official and legitimate IP address of Paypal.com®

A Web site address that starts with HTTPS usually indicates a secure and authentic site. For confirmation, look for a padlock icon in the bottom right corner of your browser window.

Consult your Windows documentation to find the location of the Hosts file for your operating system. For example, on a computer running Windows XP, you would find the Hosts file here: \%Systemroot%\System32\Drivers\Etc\Hosts. Once you find this file, right-click Hosts, select Properties, and mark the Read-only checkbox, as shown below.

Avoiding Phishing Fraud

Taking a few precautions can greatly reduce your chances of falling victim to phishing fraud:

  • Beware of poorly worded email messages that implore you to check a commercial or financial account online.
    These messages may claim that you must confirm or validate your account with a reputable commercial or financial company. A legitimate-looking return address does not guarantee the true identity of the sender, however. Do not let the alarming tone of these messages distract you from the basic spelling and grammatical mistakes that can give away an impostor.

  • Remember, most trustworthy companies will contact you by telephone if your account really has a problem.

  • Avoid clicking links found in email messages to open Web sites.
    Rather than clicking links sent to you, type the address of the Web site into the address bar of your Web browser yourself. This simple habit can prevent scam artists from secretly redirecting your Web browser to a deceptive replica of a legitimate Web site.

  • Never open email message attachments unless you expected them from a known sender.
    Attachments may contain spyware or Trojan horse programs that can steal personal information.

  • Double-check the address or links in any email message you receive.
    If you receive any suspicious email, forward the message, as well as any questions you might have about the message, to antifraud@support.trendmicro.com.

  • Only submit sensitive private information to secure Web sites.

  • Always get the latest updates for PC-cillin Internet Security and install the latest security patches from Microsoft.

  • Make your computer's Hosts file a Read-only file.
    Some spyware and hacking tools can still modify a Read-only Hosts file, but this simple change can reduce the chance of your computer suffering from an uninvited change.

  • Stay informed.
    Check the Trend Micro Phishing Encyclopedia to read more about the latest developments.     Please forward phishing fraud attempts to antifraud@support.trendmicro.com.

See also:

  • Label Phishing Messages

  • Phishing and Pharming Fraud


Files in quarantine may still contain a virus. After every downloading every new update, try cleaning your quarantined files again.

For example, if you receive an email message with an attachment from someone you do not know, and then accidentally save the attachment without enabling the Mail Monitor.

You can check your Virus log to confirm that a file is a Trojan horse program or worm. Most Trojan horse program names start with TROJ_, VBS_, or JS_, while the names of worms generally start with WORM_.

Dealing with Quarantined Files

You should restore a quarantined file to its original location only after PC-cillin Internet Security has successfully cleaned it.

  • Try cleaning quarantined files.

  • Delete programs that you recognize as spyware.

  • Add files directly to the quarantine if you suspect that a virus has infected a file but PC-cillin Internet Security could not clean it.

  • Delete Trojan horse programs and worms.

  • PC-cillin Internet Security cannot clean some inherently malicious software like Trojan horse programs and worms. You should delete any of these programs that PC-cillin Internet Security quarantines.


  • Never share your password with anyone

  • Do not write your password down. If you must write down your password, never leave this information anywhere near your computer.

  • Never choose family names, birthdays, or words commonly found in the dictionary

  • Select passwords containing a minimum of eight characters, and preferably more.

  • If permitted, use a combination of lower and upper case letters, numbers, and non-alphanumeric symbols such as the percent (%) or dollar ($) marks.

Establishing Strong Passwords

You can help protect your computer against spyware, viruses, and other threats by using strong passwords. Some malicious programs will attempt to access your computer by submitting common passwords like windows, password, root, user, and common words found in the dictionary.

For your own safety and security:

  • Carefully protect your password.

  • Always choose strong passwords.

Use this example to come up with a strong but easy-to-remember password:

  1. Think of a phrase like Security starts with a strong password.

  2. Form an acronym from the first letter of each word: sswasp

  3. Make one letter always upper case: SSwaSp

  4. Add numbers to make the password at least eight characters long: SSwaSp99


Guarding Against Spyware

Taking a few precautions can greatly reduce the chance of spyware infiltrating your computer.

  • Make PC-cillin Internet Security check for spyware during downloads.

  • Always download the latest Windows and Office patches from Microsoft. Open the main console, and click Scan Now to make sure that your computer has the newest updates.

  • Read the entire End User License Agreement (EULA) before installing any new software. Look for any clauses related to gathering or sending information, or the installation of additional software.

  • When installing software, take care if asked to install any additional software packaged with the software you wanted. Read the documentation for the software to look for signs that the program might include spyware.

  • Do not agree to download and install any software unless you consider both the creator of the software and the Web site trustworthy.

  • Never respond to spam or pop-up ads, especially if they ask you to click a button.

  • Open Internet Explorer, click Tools on the menu bar, select Internet Options, activate the Security tab, click the Internet icon, and move the Security level slider to High. If this change prevents you from opening desired Web sites, set the level to Medium for Trusted Sites, then click Sites..., and add the Web sites you want to visit.

  • If possible, open Web sites with a browser other than Internet Explorer. Many hackers exploit the close integration of Internet Explorer with Windows, so using a different browser can reduce the avenues available for an attack.


Identifying Fraudulent Messages

Set up a rule in your email client to filter spam or fraudulent messages to a special "Spam and Fraud" folder, where you can periodically check for any legitimate messages misidentified as spam. SHOW EXAMPLE>>>

To identify fraudulent messages:

  1. Right-click the message body and click View Source to launch the default program designated to open HTML source files. SHOW EXAMPLE>>>

  2. Inspect all HREF values for strange addresses, or IP addresses. These links, usually obscured, may use hexadecimal values that appear normal when converted to ASCII format. SHOW EXAMPLE>>>

  3. If the HREF value contains obfuscated URLs (for example, http://%36%36%2E%36%33%2E%32%33%37%2E%31%36%36) or an IP address (for example, http://66.63.237.166), do NOT click the link or submit any information to the site.


Reducing False Positives

A "false positive" occurs when PC-cillin Internet Security misidentifies a Web site, file, or email message as unwanted or malicious. Taking a few precautions can greatly reduce the chance of PC-cillin Internet Security reporting a false positive.

  • Download the latest updates (or set a schedule to download the latest updates automatically) to help ensure that you have the latest protection.

  • Keep track of how well the Filtration Strength of the Spam Email Filter level works for you. Put your trusted contacts on the Approved Senders list, and report legitimate messages misidentified as spam: false@support.trendmicro.com

  • Keep track of how well the Web Site Access Controls work for you, and revise your lists of Approved and Blocked Web sites, if necessary.

See also:

  • Manage Approved and Blocked Senders

  • Manage Approved and Blocked Web Sites


Specifying Recommended File Types to Scan

Recommended File Types to Scan

To find a file extension on the following list, press the Ctrl and F keys on your keyboard at the same time, type the desired extension name, and then click Find Next.

.386 Windows Enhanced Mode Driver or Swap File

.ACM Audio Compression Manager Driver (Windows) and Windows System File

.ASP Active Server Page

.AVB Innoculan Anti-Virus Virus Infected File

.BAT Batch Processing

.BIN Binary File

.CGI Common Gateway Interface Script

.CHM Compiled Hypertext Markup Language (HTML) file

.CLA Java Class File (usually .CLASS but can be shortened)

.CLASS Java Class File

.CMD OS/2, WinNT Command File, DOS CP/M Command File, dBase II Program File

.CNV MS Word Data Conversion File

.COM Executable File

.CS* Corel Script

.DLL Dynamic Link Library

.DRV Device Driver

.EXE Executable File

.GMS Corel Global Macro Storage

.HLP Windows Help File

.HTA Hypertext Application (run apps from HTML doc)

.HTM Hypertext Markup Language (HTML)

.HTML Hypertext Markup Language (HTML)

.HTT Hypertext Template

.INF Information or Setup File

.INI Initialization file

.JS* JavaScript Source Code

.JSE JavaScript Source Code

.LNK Linker File, Windows Shortcut File

.MHT* MS MHTML Document (Archived Web Page)

.MPD Mini Port Driver

.OCX Object Linking and Embedding (OLE) Control Extension

.OPO Output Executable File

.OV* Program Overlay File (.OVL)

.PHP Hypertext Markup Language (HTML) file with Personal Home Page (PHP) Script

.PIF Windows Program Information File

.PL Source Code File (Perl)

.PRC Resource (text or program) File (3Com PalmPilot)

.REG Windows Registry File

.SCR Screen Saver Script

.SH Shell Script (Unix)

.SHS Shell Scrap Object File

.SYS System Device Driver

.TLB Remote Automation Truelib Files

.TSP Windows Telephony Service Provider

.VBS Visual Basic Script

.VBE Visual Basic Script Encrypted

.VXD Virtual Device Driver

.WBS WebexpressWebsite File

.WBT WinBatch Script

.WIZ Wizard File

.WSH Windows Script Host Settings File


Safe Computing Practices

Phishing fraud begins with authentic-looking email from what looks like a legitimate business. Links in the message direct you to replica of a legitimate commercial Web site, which tricks you into submitting personal information like credit card, bank account, or Social Security numbers.

Refer to Avoiding or Preventing Phishing Attacks for more advice on how to avoid these scams.

To patch security flaws recently discovered in Microsoft Windows and Office software, open the main console of PC-cillin Internet Security and click Scan Now.

Windows XP/2000

Windows XP or 2000 operating system has the Windows Scripting Host (WSH) installed by default.

To disable scripts (with the extension .VBS) from running on Windows 2000 systems:

  1. Start Windows Explorer.

  2. On the menu, click Tools > Folder Options.

  3. Go to the File Types tab.

  4. Search for and select VBScript Script File. SHOW ME>>>

  5. Click Delete, and then confirm the removal by selecting Yes.

Windows NT 4.0

The Windows NT 4.0 operating system does not come with the WSH. However, installing Internet Explorer 5 or later will consequently install WSH.

To disable scripts (with the extension .VBS) from running on Windows NT 4.0 systems:

  1. Log on using a Windows account with Administrator privileges.

  2. Start Windows Explorer.

  3. On the menu, click View > Options.

  4. Go to the File Types tab.

  5. Search for and select VBScript File.

  6. Click Remove, and then confirm the removal by selecting Yes.

Windows 98

WSH comes preinstalled with Windows 98 or Internet Explorer 5.0 (or later).

To disable scripts (with the extension .VBS) from running on Windows 98 systems:

  1. Open the Control Panel by selecting Start > Settings > Control Panel.

  2. Double-click Add/Remove Programs.

  3. Go to the Windows Setup tab.

  4. Double-click Accessories.

  5. UncheckWindows Scripting Host.

  6. Click OK to save.

Windows 95

The Windows NT 4.0 operating system does not come with the WSH. However, installing Internet Explorer 5 or later will consequently install WSH.

To disable scripts (with the extension .VBS) from running on Windows 95 systems:

  1. Start Windows Explorer.

  2. On the menu, click View > Option.

  3. Go to the File Types tab.

  4. Search for and select VBScript File.

  5. Click Delete, and then confirm the removal by selecting Yes.

By default, Microsoft Windows hides common file extensions in Windows Explorer. Virus and spyware authors take advantage of this feature to disguise malicious software.

For example, a malicious program named "readme.txt.exe" displays as "readme.txt" in Windows Explorer. Double-clicking this "harmless text file" actually launches the malicious program. SHOW ME>>>

To avoid this threat, change your Windows Explorer settings as shown below:

Windows Explorer will now display files with the complete file extension. SHOW ME>>>

By default, Internet Explorer has the Security Setting set to Medium. However, some viruses, Trojan horse programs, or hacking software can change the Security Setting to Low.

Keeping the Security Setting at Medium helps reduce the risk of accidentally running malicious software. At the Medium security level, Internet Explorer prompts you before running potentially unsafe software or any Active-X controls. SHOW ME>>>

Spyware and virus writers or hackers sometimes use email messages and attachments to propagate their malicious software. Take the following steps to help reduce the risk of a successful attack:

  • Use compatible email software compatible with PC-cillin Internet Security to download messages and attachments to your hard drive.

  • Enable the Mail Monitor to check your messages for threats.

Safe Computing Practices

With your computer connected to a network or the Internet, you can send and receive email, chat online with friends, surf Web sites, and download data. Unfortunately, these common activities can also expose your computer to malicious software like spyware, viruses, Trojan horse programs, and computer worms.

To reduce the risk to yourself and others, try to adhere to these safe computing practices. A few careful habits can greatly reduce the chance of common threats harming your computer.

  • Find the true source of emails and chat messages before replying.

  • Apply the latest Microsoft security updates.

  • Disable the Windows Scripting Host (WSH) function to block Visual Basic script viruses, preventing them from activating, spreading, or damaging files.

  • If you need to use the Windows Scripting Host function, enable the Block script viruses option in PC-cillin Internet Security.

  • Do not hide file extensions of known file types.

  • Never lower the Internet Explorer security setting below Medium.

  • Pay attention to incoming email messages.


Frequently Asked Questions

  • How can a lost serial number be recovered?

  • How does spyware get onto a computer?

  • Should all suspected spyware be deleted?

  • What versions of PC-cillin Internet Security are compatible with the Protect Other Computers feature?

  • What happens to a file in quarantine?

  • What is URL obfuscation?

  • What makes a file uncleanable?

  • Where is the Knowledge Base?

  • Why does Data Theft Prevention not stop transmissions of protected information when enabled?

  • Why does Subscription still show Not registered yet after successfully registering PC-cillin Internet Security?


How can a lost serial number be recovered?

Please contact Trend Micro technical support.

  • Email
    support@support.trendmicro.com

  • Web
    http://kb.trendmicro.com/solutions/Srf/questionEntry.asp


How does spyware get onto a computer?

Spyware can infiltrate your computer in a number of ways:

  • Spyware may come bundled with freeware programs, or with new operating system components. Peer-to-peer file sharing programs often transmit adware, and many Internet Explorer search bars do as well.

  • Spyware can take advantage of Internet Explorer's ActiveX installation option. This option allows legitimate Web sites, like Windows Update, to install software without downloading an installation program. Unfortunately, undesirable software can also take advantage of this installation method.

When an ActiveX control activates, a message will ask if you want to download the component, but the message may not reveal everything you will actually download. Once you click Yes and allow the software to run, you might end up with almost anything on your computer.

  • Spyware exploits security vulnerabilities in Microsoft Windows or Internet Explorer. Spyware developers often discover hidden loopholes in the Microsoft operating system or software long before Microsoft does. Such flaws can make possible not only hidden downloads, but also secret data transmissions and computer hijackings.


When should spyware not be deleted?

Should all suspected spyware be deleted?

You may not want to delete possible spyware for several reasons:

  • You want to use the software.
    Unlike viruses, some "spyware" may not behave altogether maliciously. In fact, PC-cillin Internet Security may even identify some legitimate software like the Yahoo! and Google Internet Explorer search bars as a potential threat because they exhibit characteristics associated with spyware.

  • You need the software for another program to function.
    Some adware comes bundled with useful software, and removing the adware may disable the associated program that you want to use.

  • You cannot legally remove the program.
    The End User License Agreement ("EULA") for some programs requires you to keep the associated adware installed.


What happens to a file in quarantine?

PC-cillin Internet Security quarantines suspected spyware and files infected with uncleanable viruses found by your Protection Against Viruses and Protection Against Spyware. Once quarantined, these files or programs cannot cause any further harm to your computer or infect other files.

You have three options for handling quarantined files:

  • Take no action.

  • Delete the quarantined file.

  • Download the latest updates and try cleaning infected files again.

  • To prevent further infection, never restore a quarantined file to its original location before successfully cleaning it.

    PC-cillin Internet Security cannot clean fundamentally malicious kinds of software like Trojan horse programs, worms, and spyware. For your own safety, you should check the quarantine and completely delete any potential threats held there.


What is URL obfuscation?

Spammers and phishing fraud perpetrators may use obfuscated URLs or Web site addresses to hide their malicious Web links.

For example, www.trendmicro.co.jp corresponds to 66.35.253.24. Phishing fraud criminals can mask http://www.trendmicro.co.jp in different ways to hide the actual site. For example:

  • URL Encoding as ASCII in hexadecimal:

http://%77%77%77%2e%74%72%65%6e%64%6d%69%63%72%6f%2e%63%6f%2e%6a%70

Phishing fraud attempts can even camouflage http://66.35.253.24 in different ways:

  • Hexadecimal IP address with dots:

http://0x42.0x23.0xfd.0x18

  • Octal IP address with dots:

http://0102.0043.0375.0030


What makes a file uncleanable?

A virus adds additional code to the original contents of an infected file. Cleaning a file involves removing the virus code from the file, leaving the original file intact.

If unable to remove the virus code from an infected file, PC-cillin Internet Security moves that file into the quarantine, where the virus cannot infect any other files.

  • The default settings make PC-cillin Internet Security automatically attempt to clean infected files and then quarantine files that it cannot disinfect. However, PC-cillin Internet Security cannot clean fundamentally malicious software like Trojan horse programs and worms, so PC-cillin Internet Security deletes such programs instead.

PC-cillin Internet Security may not clean a file for a number of reasons:

  • Trojan horse programs
    Like the legendary Trojan horse used by ancient Greek warriors to slip inside the walls of Troy, Trojan horse programs seem harmless (or even useful) until opened. This kind of software then undertakes unwanted actions, often in secret, compromising the security of your computer or home network. Unlike viruses, Trojan horse programs do not typically reproduce themselves. Because Trojan horse programs do not infect files, PC-cillin Internet Security cannot clean them.

  • Worms
    This kind of self-contained program (or set of programs) can spread functional copies of itself or its parts to other computer systems, usually through network connections or email attachments. Because worms do not infect files, PC-cillin Internet Security cannot clean them.

  • You should delete Trojan horse programs and worms to prevent them from harming your computer or network.

  • PE-type viruses
    Because PE-type viruses ("Portable Executable," a standard Win32 file format) always stay in memory, PC-cillin Internet Security may not always fully clean the virus.

  • Files infected by a completely unknown virus
    When completely unable to recognize a virus infecting a file, PC-cillin Internet Security cannot clean the file.

  • Infected files on write-protected disks
    PC-cillin Internet Security cannot clean infected files on a write-protected disk, CD-ROM, or DVD.

  • Compressed files beyond six layers of compression
    PC-cillin Internet Security can clean files no further than six layers of compression. After fully extracting those files, you can scan them for viruses.

  • Password-protected files
    PC-cillin Internet Security cannot clean infected files protected by a password. Remove the password protection to let PC-cillin Internet Security clean these files.

  • Backup files (RB files)
    Before cleaning a file, PC-cillin Internet Security makes backup copies in case removing the virus inadvertently damages the file. PC-cillin Internet Security stores these backup files, which end with the .RB extension (RB0-RB9), in the <drive>:\Program Files\TrendMicro\Internet Security 2007\Quarantine\Backup folder.

If PC-cillin Internet Security successfully cleans the infected file, you may simply delete the backup copy.

  • Infected files in the Recycle Bin
    PC-cillin Internet Security sometimes cannot remove infected files from the Recycle Bin.


What versions of PC-cillin can be used with the Protect Other Computers feature?

What versions of PC-cillin Internet Security are compatible with the Protect Other Computers feature?

The Protect Other Computers feature can manage installations of PC-cillin Internet Security 2006 or 2007 (including PC-cillin Internet Security for Dell) on other computers.


Where is the Knowledge Base?

If you receive an error message or run into a problem not covered in the Product Help, check the Trend Micro Knowledge Base:

http://kb.trendmicro.com/solutions/solutionSearch.asp

You can also use Knowledge Base to submit a question if you cannot otherwise find the answer.

See also:

  • Report Messages Misidentified as Spam


Why does the Data Theft Prevention not stop transmissions of protected information?

Why does Data Theft Prevention not stop transmissions of protected information when enabled?

The Data Theft Prevention feature only protects the information that you have defined, and only monitors information sent in the following ways:

  • Instant Messaging
    MSN Messenger, Yahoo!, ICQ, or AIM messages

  • Email
    Outgoing (SMTP) messages, excluding MSN Hotmail messages sent using Outlook Express, or Microsoft Exchange server messages sent using Outlook

  • HTTP Traffic
    Data sent through port 80


Why does Subscription still show Not registered yet after a successful registration?

Why does Subscription still show Not registered yet after successfully registering PC-cillin Internet Security?

In some cases, depending on your network connection, the response from the registration server might get delayed.

  • Click Check Now to refresh the status, or click Update Now.

  • If you can successfully download updates, then your registration has succeeded, and your status will change to Registered.


Problem Solving

  • Connection Issues

  • Exception List Issues

  • Log Issues

  • Microsoft Vulnerability Check Issues

  • Personal Firewall Issues

  • Scanning Issues

  • Serial Number Issues

  • Spyware or Virus Scan Issues

  • Update Issues

Understand a concept:

  • Backup Files

  • What makes a file uncleanable?


Backup Files

An infected file may suffer damage during the removal of a virus.

As a safeguard, PC-cillin Internet Security creates backup files ending with the .RB extension (RB0-RB9) in the Backup folder: C:\Program Files\TrendMicro\Internet Security 2007\Quarantine\Backup (the default location).

If PC-cillin Internet Security successfully cleans the infected file, you may simply delete the backup copy.

To restore the original file:

  1. Open the main console, select Virus & Spyware Controls, and expand Virus & Spyware Quarantine.

  2. Click Examine Quarantined Files and select the Virus Quarantine tab.

  3. Select the file you want to restore, check the Status to make sure that PC-cillin Internet Security has cleaned the file, and then click Restore.


Connection Issues

If your computer connects by wire to a router or directly to the Internet through a cable of any kind, make sure that you have not dislodged the connection or unplugged the router. If you connect to the Internet through a wireless connection, make sure that your wireless hub or router still has power.

Launch Internet Explorer to see if you have really lost your Internet connection.

  • If Internet Explorer can open Web sites, check to make sure that you have defined the correct proxy server settings especially if you connect to the Internet at an office or at school.

  • If Internet Explorer cannot open Web sites, check your Personal Firewall settings:

  1. Open the main console and select Personal Network & Firewall Controls.

  2. Expand Personal Firewall and click Settings…

  3. Highlight the active Personal Firewall Profile and click Edit.

  4. Try reducing the Security Level.

  • If this change does not solve the problem, try carefully changing the connection on the Network tab, or editing items on the Program Control and Network Control lists. Always make a note of your original settings before trying different values!

To open the Windows Services Panel:

  1. Click the Windows Start button and select Run...

  2. Type services.msc in the Open field.

  3. Click OK.

Connection Issues

Notification details

PC-cillin Internet Security may inform you that :

Unable to connect to the Trend Micro Registration server...

Unable to halt Internet traffic...

What caused this warning?

One of the following causes may apply:

  • Internet Connection is unavailable

  • Proxy server must be set or proxy server settings must be corrected

  • The target server is unavailable (for example, the Trend Micro ActiveUpdate server is under maintenance)

What to do now

  1. Make sure that you have a working Internet connection.

  2. Check your computer to make sure that your operating system works properly.

  3. Open the main console and click Scan Now to eliminate spyware, Trojan horse programs, viruses, worms, and other threats.

  4. Restart your computer, and then try again.

  5. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

    • Trend Micro Central Control Component

    • Trend Micro Personal Firewall

    • Trend Micro Proxy Service

    • Trend Micro Real-time Service

  6. If the problem persists, reinstall PC-cillin Internet Security.

  • Please refer to the Getting Started Guide for instructions on installing and getting started with PC-cillin Internet Security.


Exception List Issues

Notification Details

PC-cillin Internet Security may display a warning when you try to configure your Approved or Blocked lists, Personal Firewall Profile rules, and Always Ignore or Always Remove lists for Protection Against Spyware.

Unable to add the item...

Unable to remove the item from...

What caused this warning?

You may have a locked configuration file, or your computer may not have enough memory to complete this operation.

What to do now

  1. Check your computer to make sure that your operating system works properly.

  2. Open the main console and click Scan Now to eliminate any spyware, viruses, Trojan horse programs, worms, and other threats that may have attacked your computer.

  3. Restart your computer, and then try again.

  4. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

  5. Trend Micro Central Control Component

  6. Trend Micro Personal Firewall

  7. Trend Micro Proxy Service

  8. Trend Micro Real-time Service

  9. If the problem persists, reinstall PC-cillin Internet Security.

  10. Please refer to the Getting Started Guide for instructions on installing and getting started with PC-cillin Internet Security.


Log Issues

  1. Using Windows Explorer, open <drive>:\Program Files\TrendMicro\Internet Security 2007\log.

    For example, C:\Program Files\TrendMicro\Internet Security 2007\log.

If the folder contains no files, then PC-cillin Internet Security has produced no logs, so you cannot open or export any logs.

  2. Confirm that the files adhere to this format:

YYYYMMDD.XXX

XXX represents the log type. For example, 20070722.SPG is the Spyware Scan log for July 22, 2007.

If the files do not follow this format, then you cannot open or export the logs.

To open the Windows Services Panel:

  1. Click the Windows Start button and select Run...

  2. Type services.msc in the Open field.

  3. Click OK.

Log Issues

Notification Details

Unable to export...

Unable to open...

What caused this warning?

A virus may have infected your computer, your computer may lack sufficient resources, or the corresponding files may be locked, in use, renamed, or missing.

What to do now

  1. Check the log folder and generated logs.

  2. Make sure that you have at least 100MB of free disk space available to the PC-cillin Internet Security installation folder (normally c:\Program Files\TrendMicro\Internet Security 2007). Otherwise, delete older log entries to free up hard disk space.

  3. Check your computer to make sure that your operating system works properly.

  4. Open the main console and click Scan Now to eliminate any spyware, viruses, Trojan horse programs, worms, and other threats that may have attacked your computer.

  5. Restart your computer, and then try again.

  6. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

  • Trend Micro Central Control Component

  • Trend Micro Personal Firewall

  • Trend Micro Proxy Service

  • Trend Micro Real-time Service

  7. If the problem persists, reinstall PC-cillin Internet Security.

  8. Please refer to the Getting Started Guide for instructions on installing and getting started with PC-cillin Internet Security.

See also:

  • Logs


Security Check Issues

To open the Windows Services Panel:

  1. Click the Windows Start button and select Run...

  2. Type services.msc in the Open field.

  3. Click OK.

Microsoft Vulnerability Check Issues

Notification details

Unable to scan for Microsoft security vulnerabilities...

What caused this warning?

Spyware may have infiltrated your computer, your computer may lack sufficient resources, or the configuration files may be locked, in use, renamed, or missing.

What to do now

  1. Check if your operating system shows signs of any obvious problems. Press the Ctrl-Alt-Delete keys simultaneously and select Task Manager to check the performance of your computer and see what processes and applications you have running.

  2. Open the main console and click Scan Now to eliminate spyware, Trojan horse programs, viruses, worms, and other threats.

  3. Restart your computer, and then try again.

  4. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

  • Trend Micro Central Control Component

  • Trend Micro Personal Firewall

  • Trend Micro Proxy Service

  • Trend Micro Real-time Service

  5. If the problem persists, reinstall PC-cillin Internet Security.

  6. Please refer to the Getting Started Guide for instructions on installing and getting started with PC-cillin Internet Security.


Personal Firewall Issues

Notification details

PC-cillin Internet Security may inform you that an error occurred while trying save changes to your Personal Firewall Profile. This problem may have resulted because the necessary configuration files may be locked, in use, or missing.

What to do now

  • Check your computer to make sure that your operating system works properly.

  • Restart your computer, and try to make the changes to your Personal Firewall Profile again.

  • If the problem persists, open the Windows Services Panel.

  • Make sure that the following services have their Startup Type settings set to Automatic:

  • Trend Micro Central Control Component

  • Trend Micro Personal Firewall

  • Trend Micro Proxy Service

  • Trend Micro Real-time Service

  5. If taking these steps does not solve the problem, reinstall PC-cillin Internet Security.

  • Please refer to the Getting Started Guide for instructions on installing and getting started with PC-cillin Internet Security.


Scan Action Issues

To delete the file:

  1. Confirm the location of the file by checking your Virus Scan or Spyware Scan logs.

  2. Use Windows Explorer to open the folder containing the file.

  3. Select and delete the file.

  4. Empty the Recycle Bin on your Windows desktop.

Scanning Issues

Notification Details

PC-cillin Internet Security may display one of the following messages:

Unable to delete ...

Unable to clean the file ...

Unable to quarantine ...

Scan unsuccessful ...

What caused this warning?

  • A scanning component or the files and drives targeted may be locked, in use, or missing.

  • PC-cillin Internet Security may have found an uncleanable file.

What to do now

  1. To keep your computer safe, try quarantining the file.

  2. If PC-cillin Internet Security cannot quarantine or delete the file, delete the file yourself.

  3. If the problem persists, please contact Trend Micro Customer Support.


Serial Number Issues

Notification details

PC-cillin Internet Security may inform you that you have an invalid serial number.

What to do now

  1. Open the main console, select Help & Support, and click Product Information.

  2. Check to make sure that your License Information appears in this format:

XXXX-####-####-####-####

For example: ABCD-1234-5678-9012-3456

If your serial number does not follow this format, or if you cannot open the main console, please contact Trend Micro Customer Support.


Scan Issues

To open the Windows Services Panel:

  1. Click the Windows Start button and select Run...

  2. Type services.msc in the Open field.

  3. Click OK.

Spyware or Virus Scan Issues

Notification Details

One of the following messages displays:

Unable to begin the scan...

Unable to scan...

Unable to run...

What caused this warning?

The scan modules or target files/drives may be locked, in use, or missing.

What to do now

  1. Check your computer to make sure that your operating system works properly.

  2. Restart your computer, and then try again.

  3. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

  • Trend Micro Central Control Component

  • Trend Micro Personal Firewall

  • Trend Micro Proxy Service

  • Trend Micro Real-time Service

  4. If the problem persists, reinstall PC-cillin Internet Security.

  5. Please refer to the Getting Started Guide for instructions on installing and getting started with PC-cillin Internet Security.


Update Issues

Notification details

Update unsuccessful...

The update server cannot identify...

... Check your Internet connection, and then try again...

What to do now

  1. Find out if you need to configure a proxy server to connect to the Internet.

  2. Check the Update logs. If you find errors, follow the suggestions provided by the error messages. SHOW AN EXAMPLE>>>

  3. Check your computer's connection to the update server by running the following commands.

  1. Run nslookup to make sure the computer can resolve the update server's FQDN.

  2. Type ping pcc153-p.activeupdate.trendmicro.com

  3. Telnet the update server at port 80 to make sure that your computer can connect via HTTP.

SHOW AN EXAMPLE>>>

If the commands above do not return any responses, report the connection problem to your network administrator or Internet Service Provider (ISP).


Downloading Updates

  • Automatically Download Updates

  • Configure a Proxy Server

  • Download Updates Now

  • Revert to the Last Known Good Configuration Automatically


Automatically Update Components

  1. Open the main console, select Other Settings, and expand Logs.

  2. Choose Update from the list beside Select Type, and then click View Log.

Automatically Download Updates

You can configure PC-cillin Internet Security to check for and automatically download any available updates. To make sure that you have received the latest updates, check your Update logs.

To download the latest updates automatically:

  1. Open the main console, select Other Settings, expand Automatic Update, and click Settings...

  2. Mark the Automatically check for free updates according to the following schedule checkbox.

  2. By default, the PC-cillin Internet Security automatically checks for updates every 3 hours.

  3. Decide if you want to receive a notification before each update, by selecting one of the following options:

  4. Notify you before starting to download any defenses and critical software component updates

  5. Notify you only before starting to download critical software component updates

If you do not want to receive any notifications before downloading an update, select Do not notify you before starting to download any defenses and critical software component updates instead.

  4. Mark the Open a window to show the progress of each download checkbox if you want a progress window to open when downloading updates.

  5. Select Do not notify you before starting to download any defenses or critical software component updates and do not mark the Open a window to show the progress of each download checkbox to prevent interruptions when playing games or watching movies on your computer.

See also:

  • Update Issues

  • Components of PC-cillin Internet Security


  1. Open the main console, select Other Settings, expand Automatic Updates, and click Settings...

  2. Select the Proxy Settings tab.

  3. Mark the Use a proxy server to connect with the Internet checkbox and select Proxy Server Information.

  1. Open the main console, select Personal Network & Firewall Controls, expand Personal Firewall, and click Settings...

  2. Add or edit a profile.

  3. On the Add or Edit Personal Firewall Profile window, select the Proxy tab.

Configure a Proxy Server

Many businesses and schools will connect your computer to the Internet through a proxy server.

If necessary, PC-cillin Internet Security will import your proxy server settings from Internet Explorer. PC-cillin Internet Security uses the proxy server information when connecting to the Internet to register your software, set up your Personal Firewall, and receive updates.

If Internet Explorer does not have the correct proxy server settings, then you must enter the proxy server's name or IP address and port number yourself:

  1. You can open the window to submit the proxy server settings in either of two ways:

    • Automatic Update Proxy Settings Tab

    • Personal Firewall Profile Proxy Tab

  1. For the Proxy address:, type the IP address or name of the proxy server.

  2. For Port, type the port number of the proxy server.

  3. For User name and Password, type your proxy server credentials.

  4. Click OK.


Manually Update Components

Download Updates

PC-cillin Internet Security automatically downloads any updates available immediately after installation to make sure that you have the latest protection available. After you have registered PC-cillin Internet Security, you can download updates until your subscription expires.

  • Check for updates whenever a virus outbreak begins, or if you suspect an infection on your computer even after a scan found no threats.

To download updates:

  1. Open the main console and select Overview.

  2. Click Update Now to make PC-cillin Internet Security download any new updates available.

  3. Should the first attempt fail, PC-cillin Internet Security will make three further attempts (each attempt lasts ten seconds). To confirm that an update attempt succeeded or failed, open the main console, select Other Settings, expand Logs, choose Update from the list, and click View Log.

See also:

  • Update Issues

  • Components of PC-cillin Internet Security


Revert to the Last Known Good Configuration Automatically

Although unlikely, a software update could cause conflicts with other programs on your computer, or contained flawed information that impairs your computer's protection. To prevent such problems from endangering your computer, you can make PC-cillin Internet Security automatically recover the most recent working configuration.

To make PC-cillin Internet Security recover the last working configuration automatically:

  1. Open the main console, select Other Settings, expand Automatic Update, and click Settings...

  2. Select the Revert tab.

  3. Mark the Automatically reactivate the most recent settings that worked if an update causes trouble checkbox.

  4. Click OK.

  • By default, PC-cillin Internet Security marks the Automatically reactivate the most recent settings that worked if an update causes trouble checkbox. Do not change this setting without a good reason.


Protecting Against Spyware

Protect Against Spyware

Pick a task:

  • Configure Protection Against Spyware

  • Scan for Spyware

  • Schedule a Spyware Scan

Understand a concept:

  • Protection against spyware

  • Spyware


Configure Protection Against Spyware

Your Protection Against Spyware runs "in the background," and checking the files that your computer opens, saves, or downloads for spyware.

  • PC-cillin Internet Security enables Protection Against Spyware by default to help reduce the chance of spyware infiltrating your computer.

    Visit the Trend Micro Web site for a list of known spyware.

To configure your Protection Against Spyware:

  1. Open the main console, click Virus & Spyware Controls , expand Protection Against Spyware, and click Settings...

  2. Mark the Activate protection against spyware checkbox, if necessary.

  3. Decide if PC-cillin Internet Security should Always ask what you want to do or Always quarantine suspected spyware automatically upon detecting spyware.

  4. Click OK to save the changes.


Scan for Spyware

If you suspect that spyware has infested your computer, open the main console and click Scan Now. This scan will check your computer for spyware, viruses, Trojan horse programs, Microsoft software vulnerabilities, and other threats.

To scan only for spyware:

  1. Open the main console and click More options...

  2. Select the Search for spyware option.

  3. Click Scan Now.


Configure Scheduled Spyware Scan

Schedule a Spyware Scan

You can make PC-cillin Internet Security run a Spyware Scan automatically at a specified time.

To configure a Scheduled Spyware Scan:

  1. Open the main console, select to the Virus & Spyware Controls, expand Scan for Viruses & Spyware, and click Set a Schedule.

  2. On the Automated Security Scans list, mark the checkbox next to Spyware scan.

  3. Select Spyware scan and click Edit.

  4. Decide how often you want PC-cillin Internet Security to search for spyware:

  • If you choose Daily, specify a time in the Time field according to the 24-hour clock format.

  • If you choose Weekly, specify a time in the Time field, and then select a day from the Day of the week list.

  • If you choose Monthly, specify a time in the Time field, and then select a day from the Day of the month list.

  5. Click OK.


Protecting Against Viruses

Protect Against Viruses

Pick a task:

  • Check Incoming and Outgoing Email for Viruses

  • Configure Protection Against Viruses

  • Emergency Trojan Horse Program Cleaning

  • Protect Against Network Viruses

  • Scan for Viruses

  • Schedule Scans

Understand a concept:

  • Mail Monitoring

  • Scanning Layers of Compression

  • Viruses, Trojan Horse Programs, and Worms


Configure Protection Against Viruses

Your Protection Against Viruses runs "in the background," and checking specified file types whenever your computer opens, saves, or downloads a file.

  • PC-cillin Internet Security enables Protection Against Viruses by default to help reduce the chance of your computer becoming infected.

To configure your Protection Against Viruses:

  1. Open the main console, click Virus & Spyware Controls , expand Protection Against Viruses, and click Settings...

  2. On the File Monitor tab, mark the Activate the File Monitor checkbox, if necessary.

  3. Specify what kinds of files should be checked.

  4. Decide what should be done with any viruses found.

  5. Click OK.


Emergency Trojan Horse Program Cleaning

If you suspect that a Trojan horse program has attacked your computer, and you cannot open or launch PC-cillin Internet Security:

  1. Open the folder where you installed PC-cillin Internet Security (commonly C:\Program Files\TrendMicro\Internet Security 2007).

  2. Double-click the Tsc.exe file.


Configure Protection Against Network Viruses

Protection Against Network Viruses

Network viruses can spread rapidly through the Internet and your home network, but PC-cillin Internet Security can help prevent network virus infections.

  • PC-cillin Internet Security enables Protection Against Network Viruses by default to help reduce the chance of your computer becoming infected.

To configure your protection against network viruses:

  1. Open the main console, select Virus & Spyware Controls, expand Protection Against Viruses, and click Settings...

  2. On the Network Virus Monitor tab, mark the Activate the Network Virus Monitor checkbox, if necessary.

  3. Specify what you want done in response to any network viruses found:

  4. Select Halt all Internet traffic to keep the network virus from spreading further to make PC-cillin Internet Security stop all traffic between your computer and the Internet or your local network upon detecting a network virus.

  • Select Automatically alert you with a message on the screen to receive a warning whenever PC-cillin Internet Security detects a network virus.

  4. Click OK.


Scan for Viruses

If you suspect that a virus has infected a file, folder, or drive, open the main console and click Scan Now. This scan will check your computer for viruses, spyware, Trojan horse programs, Microsoft software vulnerabilities, and other threats.

To scan only for viruses:

  1. Open the main console and click More options...

  2. Select the Search for viruses option.

  3. Click Scan Now.


Scan Incoming and Outgoing Email for Viruses

Check Incoming and Outgoing Email for Viruses

PC-cillin Internet Security can scan email messages and attachments downloaded from a POP3 mail server or sent through an SMTP mail server with compatible email software.

To check messages for viruses:

  1. Open the main console, select Virus & Spyware Controls and expand Protection Against Viruses.

  2. Click Settings... and select the Mail Monitor tab.

  3. Make PC-cillin Internet Security check incoming and outgoing mail for viruses:

  4. To check incoming messages, select Incoming Email Monitor, and then mark the Activate the Incoming Email Monitor checkbox.

  5. To check outgoing messages, select Outgoing Email Monitor, and then mark the Activate the Outgoing Email Monitor checkbox.

  4. For both the Incoming Email Monitor and the Outgoing Email Monitor:

  5. If you want to know when PC-cillin Internet Security checks your mail for viruses, also mark the Show announcement when checking email checkbox.

  6. To make PC-cillin Internet Security check compressed files for viruses, select Check compressed files, such as ZIP files, and specify the number of compression layers to scan in Layers of compression to scan.

  7. Select a value from the Do not scan messages (including attachments) larger than list. PC-cillin Internet Security will not scan any messages with a total size larger than this value.

  8. Under What should be done with infected attachments, decide what PC-cillin Internet Security should do Upon detecting an infected file and If an infected file cannot be cleaned.


Schedule Scans

Scan everything—checks all files on all drives, including the boot sector every first of the month

Scan root drive (for example, C:)—checks the drive where your operating system is installed, including the boot sector, weekly every Friday

Scan program files—checks only executable files (.DLL, .EXE, .DRV, or .FON), including the boot sector every fifteenth of the month

Scan floppy drive (for example, A:)—checks all files and the boot sector of any floppy disk

Scan for macro viruses—checks Microsoft Word and Excel documents on all drives
Specifically, PC-cillin scans for .DOC, .DOT, .XLA, and .XLS file types.

Scan Internet related files—checks all Internet related files on all drives
Specifically, PC-cillin scans for .CAB, .CLA, .CLASS, .JAR, .OCX, and .ZIP file types.

Scan all Word documents—checks all Word documents and templates (.DOC and .DOT) on all drives

Scan all Excel documents—checks all Excel documents and templates (.XLA, .XLS, and .XLT) on all drives

Schedule Scans

You can schedule scans to run automatically at a specified time.

  • For example, you can schedule a scan of all your drives, checking every file type, every Friday at 10:00 PM. You can also launch any scan previously defined at any time.

  1. Open the main console, click Virus & Spyware Controls > Virus & Spyware Scans > Set a Schedule.

  2. Click one of the following buttons:

  3. Click Add Virus Scan to schedule a new scan for viruses.

  4. Click Edit to open and modify a scan already on the schedule.

  5. Click Remove to take a scan off the schedule.

  6. Click Run Now to start the selected scan immediately.

  7. Ten scans already appear on the schedule, five of them enabled by default. scheduled eight default scan tasks designed to help guard against viruses and other types of malware. The first three tasks already have a schedule. See the list here.


Guard Against Fraud

Pick a task:

  • Control Access to Web Sites

  • Label Spam and Fraudulent Messages

  • Protect Your Private Information

Understand a concept:

  • Anti-Spam Tool Bar for Microsoft Outlook

  • Data Theft Prevention

  • Logs

  • Protection Against Spyware

  • Spam Email Filter

  • Web Site Access Controls

  • Web Site Content Categories


Control Access to Web Sites

The Web Site Access Controls can block access to unwanted and fraudulent Web sites.

  • To block Web sites with offensive content, you can specify specific sites, or block access to entire categories of Web sites.

  • By default, PC-cillin Internet Security will alert you if you try to open a Web site that exhibits characteristics associated with phishing fraud.

  • You may find this feature useful if an entire family shares a single computer.

To restrict access to certain Web sites:

  1. Open the main console, select Internet & Email Controls and expand the Web Site Access Controls header.

  2. Mark the Activate the Web Site Filter checkbox.

  3. Decide how you want to restrict access to Web sites:

  4. To block most Web sites and only allow access only to those sites that you specifically name, select Only allow access to Web sites on your list of Approved Web Sites, and then click the Approved Web Sites tab to add approved Web sites to the list.

  5. To allow access to most Web sites and block only to those sites that you specifically name, select Allow access to most Web sites, but block all Web sites on the list of Blocked Web Sites, and then click the Blocked Web Sites tab.

  6. To block categories of Web sites, defined by Trend Micro, select Block Web sites in categories selected on the list below, and then mark the categories you want blocked.

  4. Click OK.

See also:

  • Avoiding Phishing Fraud

  • Identifying Fraudulent Messages


Block Fraud Attempts

Help Prevent Online Fraud

PC-cillin Internet Security helps protect your computer against the following types of threats:

  • Spyware
    Protection Against Spyware     finds and eliminates suspected spyware.

  • Spam and Fraudulent Messages
    Spam Email and Fraud Filters     identify and label these kinds of messages.

  • Information Theft
    Data Theft Prevention     prevents the transmission of private information that you have specified to the Web, by email, or through instant messages.

  • Phishing
    The Web Site Filter and Protection Against Phishing features identify Web sites and messages that might fool you into revealing sensitive personal information like your credit card, bank account, or Social Security numbers.

  • Hosts file Alterations
    The Suspicious Software Alarm System monitors changes to the Hosts files that might cause you to open the wrong domain name or IP address.

  • Offensive and Fraudulent Web Sites
    The Web Site Access Controls can block offensive or fraudulent Web sites.

See also:

  5. Avoiding Phishing Fraud

  6. Identifying Fraudulent Messages


Label Spam and Fraudulent Messages

  • PC-cillin Internet Security will not filter messages larger than the limit specified for the incoming mail scan, and only filters messages received through the POP3 protocol. PC-cillin Internet Security cannot filter messages received from a Web-based mail service or received through the MAPI protocol.

  1. Open the main console, select Internet & Email Controls, expand Spam Email Filter, and click Settings...

  2. Mark the Activate the Spam Email Filter checkbox.

  3. Select the appropriate Filtration Strength needed.

  4. The Normal level delivers the best compromise between filtering strength and accuracy for most people.

  4. Click the Approved Senders and Blocked Senders tabs to approve and block specific email addresses.

  5. Click OK.

  1. Open the main console, select Internet & Email Controls, expand Protection Against Phishing Fraud, and click Settings...

  2. Mark the Activate the Spam Email Filter checkbox.

  3. Click OK.

  • PC-cillin Internet Security will not filter messages larger than the limit specified for the incoming mail scan, and only filters messages received through the POP3 protocol. PC-cillin Internet Security cannot filter messages received from a Web-based mail service or received through the MAPI protocol.

  1. Open the main console, select Internet & Email Controls, expand Spam Email Filter, and click Settings...

  2. Mark the Activate the Spam Email Filter checkbox.

  3. Select the appropriate Filtration Strength needed.

  4. The Normal level delivers the best compromise between filtering strength and accuracy for most people.

  4. Click the Approved Senders and Blocked Senders tabs to approve and block specific email addresses.

  5. Click OK.

If you have enabled the Spam Email Filter and Protection Against Phishing Fraud but still receive unsolicited commercial messages not identified as spam:

    1. Make sure that the sender does not appear on your Approved Senders list.

    2. If the sender does not appear on your list of approved senders, please forward the misidentified message to spam@support.trendmicro.com.

If PC-cillin Internet Security misidentified a legitimate message as spam, please send the legitimate message to false@support.trendmicro.com. If this happens often, add the sender to your Approved Senders list.

Label Spam and Fraudulent Messages

The Spam Email Filter adds the spam: prefix to the Subject line of messages meeting the criteria for spam, and adds the phishing: prefix to the Subject line of messages meeting the criteria for phishing fraud.

  • PC-cillin Internet Security does not enable the Spam Email Filter by default. Enable this feature and use the Data Theft Prevention feature to help prevent fraud effectively.

  • Make PC-cillin Internet Security identify spam.

  • Make PC-cillin Internet Security identify fraudulent messages.

  • Deal with messages not identified correctly.

See also:

  • Avoiding Phishing Fraud

  • Identifying Fraudulent Messages

  • Phishing and Pharming Fraud

  • Reducing False Positives


Protect Your Private Information

The Data Theft Prevention feature stops private information that you have specified (such as your name, address, or credit card number) from getting sent through email or instant messages, or submitted to Web sites.

  • Data Theft Prevention can protect only private data that you have defined.

To protect your private information:

  1. Open the main console, select Internet & Email Controls > Data Theft Prevention and then click Settings...

  2. Mark the Protect your private information from unauthorized use checkbox.

  3. Click Add or Edit to define private information that PC-cillin Internet Security will protect.

  4. You can specify as few as four characters or digits of the information that you want to protect to represent the entire number or word.

    The Data Theft Prevention feature only supports HTTP traffic passing through port 80, and does not work with HTTPS sites (PC-cillin Internet Security cannot filter encrypted information).

  4. Click OK to make PC-cillin Internet Security will mask the private information that you specified.

See also:

  • Avoiding Phishing Fraud

  • Data Theft Prevention

  • Identifying Fraudulent Messages


Securing Your Network

Pick a task:

  • Find Computers Connected to Your Network

  • Manage Your Personal Firewall

  • Uncover Wireless Network Intruders

Understand a concept:

  • Define Personal Firewall Profiles

  • Personal Firewall

  • Protecting Other Computers

  • Stopping Hackers


Status | Description
Trusted | These devices you have trusted with access to your computer. Devices running compatible Trend Micro software with the same password as your computer receive this status by default.
Unknown | All computers not running compatible Trend Micro software with the same password as your computer receive this status by default. Never allow an Unknown device access to your computer unless without first identifying it.

Device status

Find Computers Connected to Your Network

PC-cillin Internet Security can check your network to determine what computers or other devices have connected to it.

The list of connected devices shows the status, IP address, and MAC address of each, as well as the name, if possible. Devices fall into two categories: Trusted or Unknown.

Change the status of detected devices to identify known devices and mark unknown devices. You can also view the Properties of a given device, or add a rule to the current Personal Firewall profile to prevent the device from accessing your computer.


Manage the Personal Firewall

Manage Your Personal Firewall

The Personal Firewall lets you connect to the Internet without worrying about someone attacking your computer, damaging files, or stealing personal information.

  • PC-cillin Internet Security enables the Personal Firewall by default. Do not change the settings without a good reason.

To manage your Personal Firewall:

  1. Open the main console, select Personal Network & Firewall Controls, expand the Personal Firewall header, and click Settings...

  2. Mark the Activate Personal Firewall checkbox to enable your Personal Firewall.

  3. Select the profile appropriate for your network.

  4. Different networks require different types and levels of security. For this reason, the Personal Firewall allows you to store your settings in customized firewall profiles.

  5. Select Automatically switch to the appropriate profile when you change location if you want PC-cillin Internet Security to change the profile whenever your network connection changes. PC-cillin Internet Security will show a warning when switching to another profile.

  6. Click OK.

See also:

  • Personal Firewall Issues


Protect Other Computers

To manage other installations of PC-cillin Internet Security on your local network, first check your network to find computers with compatible software.

To use Private Network Protection:

  1. Open the main console, select Personal Network & Firewall Controls, expand Protect Other Computers, and click Manage Other Computers.

  2. Mark the Activate Home Network Protection checkbox, and click Refresh to find computers connected to your network.

  3. Select a computer from the list, choose one of the options from the list beside the Start button, and then click Start.

  4. Scan makes PC-cillin Internet Security on the other computer run a complete scan.

  5. Update makes PC-cillin Internet Security on the other computer download updates.

  6. Check vulnerability makes PC-cillin Internet Security check if the other computer needs to download any updates from Microsoft to patch any Windows or Office security vulnerabilities.

  7. View properties shows the version, security, log, and current setting information for PC-cillin Internet Security on the other computer.

See also:

  • Remote Logs


Detect Wireless Network Intruders

Uncover Wireless Network Intruders

PC-cillin Internet Security can monitor your network and warn you of unwanted intruders. Such intrusions usually involve someone connecting to your wireless Ethernet ("Wi-Fi") network, and possibly accessing private data on your machine or performing other unwelcome actions.

With the Personal Wireless Network Monitor enabled, PC-cillin Internet Security checks your network at the interval you specify. Click Trust to label familiar computers running compatible Trend Micro software and distinguish them from intruders.

To detect wireless network intruders:

  1. Open the main console, click Personal Network & Firewall Controls, and expand Personal Wireless Network Monitor.

  2. Click Check Network.

  3. Mark the Automatically detect all computers connected to your personal wireless network if you belong to a network without strong security, like a public wireless network at an airport.


Check the Logs

  1. Under Log Date, select the date of the log entry you want to export.

  2. Click Export Log in the top right corner of the window.

  3. For the Save as type field, decide if you want to save the log as a text file (*.TXT) or CSV sheet (.CSV) sheet.

  4. Browse to where you want to save the file, and type a name for the log in the File name field.

  5. Click Save.

  1. Under Log Date, select the date of the log entry you want to delete.

  2. Click Delete Log in the top right corner of the window.

  3. From the Delete log entries dated on or before list, select a date and click OK.

  4. Click Yes to confirm the deletion.

  1. Open the main console, select Other Settings, and expand Logs.

  2. Click Settings...

  3. Under Log maintenance, mark the Delete logs older than ___ days checkbox.

  4. Select the number of days to keep logs before PC-cillin Internet Security deletes them from the list.

  5. Click OK.

Check the Logs

You can view, print, or save logs to examine what events that took place on your computer.

To manage logs:

  1. Open the main console, select Other Settings, and expand Logs.

  2. Select the Type of log to view from the list.

  3. Click View Logs.

  4. Export or delete the logs (you can also make PC-cillin Internet Security delete logs automatically).

Copyright © 1995-2006 Trend Micro Incorporated. All rights reserved


Manage Popup Messages

  • Notify you after successfully taking action against viruses, spyware, and other threats informs you when PC-cillin Internet Security responds to common threats that pose a risk to your computer.

  • Notify you after successfully taking action against network viruses informs you when PC-cillin Internet Security responds to a network virus attack.

  • Notify you when a virus outbreak begins informs you when a new virus begins spreading rapidly on the Internet.

  • Notify you before downloading either critical software updates or the latest defenses makes PC-cillin Internet Security warn you before starting to download updates.

  • Only notify you before downloading critical software updates makes PC-cillin Internet Security warn you only before starting to download critical updates.

  • Do not notify you before downloading critical software updates or the latest defenses makes PC-cillin Internet Security stop warning you before downloading updates.

  • Display the progress window when receiving downloads makes PC-cillin Internet Security show a window tracking the progress of the download.

  • Internet Explorer Settings
    Suspicious changes to your home page, default web sites, trusted web sites, safe web sites, proxy settings, menu extensions, and other Web browser settings often indicate the presence of spyware.

  • Your computer's memory
    Spyware lurking in your computer's memory can attack your computer or steal personal information.

  • Your computer's startup software
    Spyware can force this part of your Windows operating system to launch harmful programs automatically when your computer starts.

  • Hosts file
    Suspicious changes to your Hosts file, the list that matches a "www" address with the IP address of the computer actually hosting a particular web site, often indicate the presence of spyware.

  • Internet Explorer plug-ins
    Suspicious new Internet Explorer web browser helper objects, toolbars, explorer bars, and web site search hooks often indicate the presence of spyware.

  • ActiveX and other software downloads
    Spyware most commonly infiltrates your computer through software downloaded from the Internet.

  • Layered service providers (LSPs)
    Spyware can exploit Windows Layered Services to enable unusual custom communication systems for criminal purposes.

  • Windows services
    Spyware can potentially take control of your computer through certain Windows operating system services, even when you have not logged in.

  • Windows security policy settings
    Suspicious changes to your Windows operating system Security Policy settings, the rules and regulations that prevent just anyone from using your computer and making changes, often indicate the presence of spyware.

Manage Popup Messages

You can limit the notifications or warnings that PC-cillin Internet will display.

  • Warnings and notifications help you manage the security of your computer. Do not disable these features without a good reason.

To manage basic notification messages:

  1. Open the main console, select Other Settings, expand Notification and Tutorial Preferences, and click Settings...

  2. Under Viruses and Spyware, mark or clear the checkboxes according to your preferences.

  3. Under Software Changes, mark or clear the checkboxes according to your preferences.

  4. Click OK to make your changes and close the window, or click Cancel to close the window without making any changes.

To manage the Suspicious Software Alarm System warnings:

  1. Open the main console, select Virus and Spyware Controls, expand Suspicious Software Alarm System, and click Settings...

  2. You can mark or clear the Activate the suspicious software alarm system checkbox to stop receiving warnings if any unfamiliar software starts to run in your computer, or if any suspicious changes have been made to your computer.

  3. Under Protection Against Suspicious Software, you can mark or clear the Prevent unfamiliar software from opening, accessing the Internet, or running other programs without your permission checkbox to make PC-cillin Internet Security warn you when suspicious software try to collect and transmit information from your computer. When the warning appears, you can either allow the software to run, or block the software from running.

  4. You can mark or clear the checkboxes beside the "Venus Spy Trap" warnings that alert you to any unusual changes made to your computer. Such changes can result in Web browser hijackings, unwanted but unremovable new Web browser tool bars, or reduced computer performance, among other problems.

  5. Click OK to make your changes and close the window, or click Cancel to close the window without making any changes.


Upgrade to the Full Version

You can upgrade from the trial version to the full version to take full advantage of PC-cillin Internet Security.

To upgrade to the standard version:

  1. Open the main console, select Overview, and click the Upgrade Now button.

  • You can also click Upgrade Now on the warning that appears shortly before or after the trial expiration date.

  2. Follow the instructions shown.

  3. You must submit an online payment during this step.

Depending on your Internet connection speed and how many other computers have connected to the registration server, your Subscription status might refresh right away, or much later. Once the Subscription field has refreshed, the main console will show your correct expiration date.

Learn about:

  • Registration Status


Renew the Full Version

After your subscription for the full version has expired, you should renew your subscription to continue downloading updates that keep your computer safe.

To renew your subscription:

  1. Open the main console, select Overview, and click the Renew Now button.

  2. You can also click Renew Now on the warning that appears shortly before or after the expiration date.

  2. Follow the instructions shown.

  3. You must submit an online payment during this step.

Depending on your Internet connection speed and how many other computers have connected to the registration server, your Subscription status might refresh right away, or much later. Once the Subscription field has refreshed, the main console will show your correct expiration date.

After paying for your renewal, you do not need to register the PC-cillin Internet Security again.

Learn about:

  • Registration Status


Add or Edit a Scheduled Scan

  1. On the Name & Schedule tab, describe the task under Task name (or description).

  2. Select how often you want to execute the task:

    • After selecting Daily, specify the time of day with the 24-hour clock fields.

    • After selecting Weekly, select a day of the week and specify the time of day with the 24-hour clock fields.

    • After selecting Monthly, select a day of the month and specify the time of day with the 24-hour clock fields.

Use the Target tab to determine what the scan should check.

  • All drives makes PC-cillin Internet Security scan all drives.

  • Selected drive allows you to select a single drive to scan from the Drive list.

  • Selected file/folder lets you scan specified files or folders.

  • Add File makes the scan check an individual file.

  • Add Folder makes the scan check an individual drive or folder.

  • Delete removes a drive, folder, or file from the list.

Add or Edit a Scheduled Scan

You can schedule an automatic scan to check your computer for spyware, viruses, Trojan horse programs, worms, and other threats.

To add or edit a scheduled scan:

  1. Open the main console, select Virus & Spyware Controls, expand Scan for Viruses and Spyware, and click Set a Schedule.

  2. On the Automatic Security Scans window, click Add to create or Edit to modify a scan task.

  3. Name and set the schedule for the scan task.

  4. Select the items to scan.

  5. Specify the file types to scan.

  6. Set the virus scan action.

  7. Click OK to finish and save the configuration.


Manage Quarantined Items

Manage Quarantined Files

By default, PC-cillin Internet Security quarantines any uncleanable files and suspected spyware programs detected. Once quarantined, these files cannot cause any further harm or damage other files.

To manage quarantined files:

  1. Open the main console, select Virus & Spyware Controls, expand Virus & Spyware Quarantine, and click Examine Quarantined Files.

  2. Click the Viruses tab and take one of the following actions:

  • Click Add to put any file on your computer into the Virus Quarantine.

  • Click Clean to make PC-cillin Internet Security remove viruses from the selected file.

    • Remember that PC-cillin Internet Security can only remove, not clean, certain Trojan horse programs and worms.

  • Click Restore to make PC-cillin Internet Security move the file in question back to its original location.

    • Only restore files that you have already cleaned.

  • Click to make PC-cillin Internet Security permanently delete the selected file from your computer.

  • Click Delete All to make PC-cillin Internet Security permanently delete all of the quarantined files from your computer.

  3. Click the Spyware tab and take one of the following actions:

  4. Click View Detailed Info to see details about a selected item by opening the corresponding article in Trend Micro Security Information Web site. SEE AN EXAMPLE>>>

  5. Click Restore to moves the item selected back to its original location on your computer.

  6. Click Delete to remove selected items (like cookies or registry entries) permanently.

  7. Click Delete All to remove everything on the list from your computer permanently.

See also:

  • Dealing with Quarantined Files


Scan Now

Clicking the Scan Now button on the Overview tab of the main console makes PC-cillin Internet Security search your entire computer for spyware, viruses, Trojan horse programs, worms, and other threats.

  • If you have suffered a virus outbreak (a very large number of viruses during a short period of time), click Scan Now to detect and eliminate any viruses that may have slipped onto your computer.


File Type | Description
All file types | The scan will check all files of all types, offering you the highest degree of security, but you must accept a trade off between speed and safety. Scanning all files takes longer than scanning only specific files types.
Risky kinds of files | The scan will check only those file types identified as likely to harbor viruses. Many file types, like .TXT, .JPG, and .AVI, generally do not host or spread viruses, and probably do not require scanning.
Specific kinds of files | The scan will only check file types that you have chosen. You should then click Select File Types to open the File Types window, where you can add or select from the available file types.

Unlike other virus types, script viruses are not specific to an operating system and spread with ease via email attachments, floppy disks, Web downloads, file transfers, and cooperative applications. Since they first surfaced in Microsoft Office automation programs, they are sometimes also called "macro" viruses.

Script viruses infect at different points during a file's use, for example, when it is opened, saved, closed, or deleted.

ILOVEYOU and Anna Kournikova are some of the most infamous examples of script viruses. Please refer to http://www.trendmicro.com/vinfo for details about these viruses and other security risks.

Specify the File Types to Scan

You can choose which files PC-cillin Internet Security checks for viruses, spyware, and other threats:

  1. Select the types of file to scan.

  2. Decide if you want to enable any additional scan options.

  3. Mark the Block script viruses checkbox to make PC-cillin Internet Security search for and automatically block script viruses.

  4. Mark the Check the boot sector checkbox to make PC-cillin Internet Security check the code in the master boot record (MBR) used to start the operating system.

  5. Mark the Find and remove Trojan Horse programs checkbox to make PC-cillin Internet Security search for and automatically remove Trojan horse programs.

  6. Mark the Skip files previously checked to speed up the scan checkbox to speed up the scan by making PC-cillin Internet Security skip files already scanned previously.

  7. Mark the Check for viruses in compressed files, such as ZIP files checkbox to make PC-cillin Internet Security scan files reduced in size using a data compression program such as WinZip®.

  8. Using the Layers of compression to scan field, you can set the number of compression layers you want PC-cillin Internet Security to check when examining compressed files.

You can set this number as high as 6, but remember, the higher the value, the more time PC-cillin Internet Security spends scanning a compressed file, and the longer the scan takes.


What Should be Done with Viruses Found

  • The Virus Scan log keeps a record of any action taken during a scan.

  • Select Automatically clean or quarantine the infected file to make PC-cillin Internet Security automatically take the recommended action for the type of threat detected.

  • Customize the response by selecting the Respond according to your directions below option. You can then specify what PC-cillin Internet Security should do Upon detecting an infected file and If an infected file cannot be cleaned.

  • Pass makes PC-cillin Internet Security put a record of virus infection or malicious program in the Virus Scan log without taking any further action.

  • If you choose the Pass option and PC-cillin Internet Security detects an infected file, your computer stands very good chance of becoming infected as well. Never chose this option without a very good reason.

  • Quarantine makes PC-cillin Internet Security isolate infected files in the Quarantine folder.

  • Clean makes PC-cillin Internet Security remove the virus code from infected files.

  • Delete makes PC-cillin Internet Security completely eliminate infected or potentially dangerous files (such as Trojan horse programs and worms).

  • Even if you have chosen Delete as the action for When a virus/malware is detected, and marked the Clean viruses in compressed files checkbox below, the scan will quarantine the entire compressed file rather than deleting any uncleanable files inside.

  • Mark the Remove viruses from compressed files, such as ZIP files checkbox to make PC-cillin Internet Security remove virus code from infected compressed file attachments if you have activated the Check for viruses in compressed files, such as ZIP files checkbox above.

  • Mark the Back up files before cleaning checkbox to rename and save copies of files before cleaning as a safeguard against damage to critical files.


Label Phishing Messages

The Spam Email Filter adds the prefix Phish: to the Subject line when a message meets the criteria for fraudulent messages.

To make PC-cillin Internet Security identify email associated with fraud:

  1. Open the main console, select Internet & Email Controls, expand Spam Email Filter, and click Settings...

  2. Mark the Activate the Spam Email Filter checkbox.

  3. Click OK.

See also:

  • Avoiding Phishing Fraud

  • Identifying Phishing Messages


Tag Spam

Label Spam Email Messages

The Spam Email Filter adds the prefix Spam: to the Subject line when a message meets the criteria for spam.

  • PC-cillin Internet Security cannot filter messages larger than the limit specified for incoming mail, and cannot filter email Web-based mail systems or email retrieved using the MAPI protocol.

    PC-cillin Internet Security can only filter email received using the POP3 protocol for spam.

To make PC-cillin Internet Security identify spam email messages:

  1. Open the main console, select Internet & Email Controls, expand Spam Email Filter, and click Settings...

  2. Mark the Activate the Spam Email Filter checkbox.

  3. Select the appropriate Filtration Strength for your email program.

  1. The Normal level generally delivers the best compromise between security and accuracy.

  4. Click the Approved Senders and Blocked Senders tabs to approve or block email from specific addresses.

  5. Click OK.

See also:

  • Identifying Fraudulent Messages

  • Reducing False Positives


Manage Approved and Blocked Senders

  1. Click Add.

  2. On the Add or Edit Email Addresses window, select Add an email address and type the address, or select Import email addresses used recently and select the addresses to add.

  3. Click OK.

  1. Click Edit.

  2. On the Add or Edit Email Addresses window, select an address and retype it.

  3. Click OK.

  1. Select an address from the list, and then click Remove.

  2. Click OK.

  1. Click Add.

  2. On the Add or Edit Email Addresses window, select Add an email address and type the address, or select Import email addresses used recently and select the addresses to add.

  3. Click OK.

  1. Click Edit.

  2. On the Add or Edit Email Addresses window, select an address and retype it.

  3. Click OK.

  1. Select an address from the list, and then click Remove.

  2. Click OK.

Manage Approved and Blocked Senders

The Spam Email Filter uses the Approved and Blocked Senders lists.

Work with the Approved Senders list

  1. Open the main console, select Internet & Email Controls, expand Spam Email Filter, and click Settings...

  2. Click the Approved List. tab, and perform one of the following tasks:

  3. Add an approved email address.

  4. Edit an approved email address.

  5. Remove an email address from the Approved Senders list.

  3. Click OK to close the Spam Email Filter window.

Work with the Blocked Senders list

  1. Open the main console, select Internet & Email Controls, expand Spam Email Filter, and click Settings...

  2. Click the Blocked Senders tab, and perform one of the following tasks:

  3. Block an email address.

  4. Edit a blocked email address.

  5. Remove an email address from the Blocked Senders list.

  3. Click OK to close the Spam Email Filter window.


Manage Approved and Blocked Web Sites

  1. Click Add.

  2. On the Add or Edit Web Sites window, select one of the following options:

  • To add one address, select Add a Web site, then copy or type the address into the field in this format: http://www.forexample.com/folder/

  • To import addresses of Web sites recently opened with compatible Web browsers, select Import Web sites recently opened, and then click the addresses you want to add.

  • To use the addresses from your list of Internet Explorer favorites, select Import Web sites from your list of favorites, and then click the addresses you want to add.

    • If you have not specified any favorite sites in Internet Explorer, the list will contain no entries.

  3. If you want to include all pages of the Web sites you have added, mark the Include all pages of these Web sites checkbox.

    • For example, if you have approved www.sampledomain.com, marking this checkbox approves all pages called by that address, such as www.sampledomain.com/another/.

  4. Click OK.

  1. Select a Web site on the list and click Edit.

  2. In the Edit a Web site address field, modify the address you have selected.

  3. If you want to include all pages of the Web sites you have added, mark the Include all pages of these Web sites checkbox.

    • For example, if you have approved www.sampledomain.com, marking this checkbox approves all pages called by that address, such as www.sampledomain.com/another/.

  4. Click OK.

  1. Select an address from the list, and then click Remove.

  2. Click OK.

  1. Click Add.

  2. On the Add or Edit Web Sites window, select one of the following options:

  • To add one address, select Add a Web site, then copy or type the address into the field in this format: http://www.forexample.com/folder/

  • To import addresses of Web sites recently opened with compatible Web browsers, select Import Web sites recently opened, and then click the addresses you want to add.

  • To use the addresses from your list of Internet Explorer favorites, select Import Web sites from your list of favorites, and then click the addresses you want to add.

    • If you have not specified any favorite sites in Internet Explorer, the list will contain no entries.

  3. If you want to include all pages of the Web sites you have added, mark the Include all pages of these Web sites checkbox.

    • For example, if you have blocked www.sampledomain.com, marking this checkbox blocks all pages called by that address, such as www.sampledomain.com/another/.

  4. Click OK.

  1. Select a Web site on the list and click Edit.

  2. In the Edit a Web site address field, modify the address you have selected.

  3. If you want to include all pages of the Web sites you have added, mark the Include all pages of these Web sites checkbox.

    • For example, if you have blocked www.sampledomain.com, marking this checkbox blocks all pages called by that address, such as www.sampledomain.com/another/.

  4. Click OK.

  1. Select an address from the list, and then click Remove.

  2. Click OK.

Manage Approved and Blocked Web Sites

You can specify Web sites to exclude from filtering with the Web Site Access Controls and Data Theft Prevention features.

  • Use the Approved Web Sites list to name the addresses of Web sites that you trust. The Web Site Access Controls will grant access to approved Web sites, and the Data Theft Prevention feature lets you submit protected information to these Web sites.

  • Use the Blocked Web Sites list to name untrustworthy Web sites, as well as Web sites containing information you find offensive or inappropriate.

  • Both the Web Site Access Controls and Data Theft Prevention use the same list of Approved Web Sites, but only the Web Site Access Controls refer to the Blocked Web Sites list.

    You can use a "wildcard" character when specifying approved or blocked Web site addresses.

Work with the Approved Web Sites List

  1. Open the main console, select Internet & Email Controls.

  2. Expand Web Site Access Controls, and click Settings...

  3. Click the Approved Web Sites tab.

- OR -

  1. Open the main console, select Internet & Email Controls, expand Data Theft Prevention, and click Settings...

  2. Select an item on the list and click Edit, or click Add to protect a new item.

  3. Make sure that you type something for Private data, then click List of Approved Recipients.

- THEN -

  4. Perform one of the following tasks:

  5. Add an approved Web site.

  6. Edit an approved Web site.

  • Remove a Web site from the list of Approved Web Sites.

  5. Click OK.

Work with the Blocked Web Sites list

  1. Open the main console, select Internet & Email Controls, expand Web Site Access Controls, and click Settings...

  2. Click the Blocked Web Sites tab.

  3. Perform one of the following tasks:

  4. Add a Web site to the list of blocked sites.

  5. Edit a blocked Web site.

  • Remove a Web site from the list of Blocked Web Sites.

  4. Click OK.


Protect Private Information

  1. Click Add, or select an item on the list and click Edit.

  2. In the Item name field, type the name or a description of the item.

  3. In the Private data field, type at least four characters of the information you want to protect. To prevent others from viewing the information, PC-cillin Internet Security replaces the information with [ Information specified ] after you click OK.

    • The Data Theft Prevention feature protects exactly the information you have specified. LEARN MORE>>>

  4. Mark any or all of the following checkboxes:

    • Select Prevent your private information from getting sent to the Internet (except for secure Web sites and sites on your Approved Web Sites list) to prevent anyone from sending out the information in question from your computer to a Web site on the Internet.

    • Click List of Approved Recipients to add, edit, or remove Web sites from the list of sites that you have authorized to receive your private information from this computer.

    • Select Prevent your private information from getting sent through email to prevent anyone from sending out your private information from this computer via email.

    • Select Prevent your private information from getting sent through instant messages to prevent anyone from sending out your private information from this computer through an instant messaging (chat) session.

    • Remember, the Data Theft Prevention feature only supports HTTP traffic passing through port 80, and does not work with HTTPS sites (PC-cillin Internet Security cannot filter encrypted information).

  5. Click OK.

The Data Theft Prevention feature recognizes the difference between upper case and lower case letters. As a result, trend, TREND, and tReNd are all treated as completely different words.

This capability prevents restrictions on private information from interfering with your normal Internet communications as much as possible. However, you must also take care when using this feature. If you want to protect a password called 1B23, then you must remember not to enter 1b23 by mistake instead.

For very sensitive information like credit cards numbers or passwords, you can use only part of the data for extra security. For example, since someone trying to steal your credit card number needs all of the digits, you can enter just the first or last four digits to prevent the thief from getting the entire sequence.

  1. Select an item on the list and click Edit.

  2. Clear the following checkboxes:

    • Prevent your private information from getting sent to the Internet (except for secure Web sites and sites on your Approved Web Sites list)

    • Prevent your private information from getting sent through email

    • Prevent your private information from getting sent through instant messages

  3. Click OK.

On the Privacy Protection screen, select the item you want to remove, and then click Delete.

Manage Protected Information

PC-cillin Internet Security can only protect private information that you have specified. By default, Data Theft Prevention suggests five items you should protect, but you can add more.

To specify information PC-cillin Internet Security to protect:

  1. Open the main console, select Internet & Email Controls, expand Data Theft Prevention, and click Settings...

  2. In the Data Theft Prevention window, mark the Protect your private information from unauthorized use checkbox.

  3. You can now add or edit protected information, disable protection, or remove protection.

  • Remove any item you no longer need to protect, like an expired credit card number. You can also temporarily suspend protection, if necessary.

  3. Click OK.


Report Incorrectly Tagged Messages

Report Messages Misidentified as Spam

If you have enabled the Spam Email Filter but still receive unsolicited commercial messages not marked as spam, first make sure that the sender does not appear on your list of Approved Senders.

If the sender does not appear on your list of Approved Senders, forward the message to spam@support.trendmicro.com.

If the Spam Email Filter has misidentified a legitimate message as spam, please forward the message in question to false@support.trendmicro.com to help improve the Spam Email Filter. You might also consider adding the sender to your list of Approved Senders to prevent the mistake from recurring.


Define Custom Personal Firewall Profiles

Give the Personal Firewall Profile a name and (optional) description to identify it.

  • Use a meaningful name that will help you quickly choose the best profile for a particular situation. A description can help if the name alone does not suffice.

    For example, you could name a profile Hotspot Connection and describe it as Use when connecting to a hotspot.

Different networks and connection types require different levels of security. The slider under Security Level lets you specify the strength needed for a given profile.

  • Maximum enforces the most restrictions.

  • Medium, the default level of security, provides the same protection as the Low level, but with more warning windows.

  • Low allows other computers to communicate with yours while protecting you from common threats.

  • Minimum allows other computers to communicate freely with yours while protecting you from the most obvious threats.

The Maximum security level restricts all network protocols, applications, and ports. Apart from specific exceptions that you have named, all incoming or outgoing connections, whether trusted and potentially dangerous, will trigger warnings.

You should only select the Maximum security level to protect your computer when under attack by a hacker or network virus.

The Medium security level security level allows other computers to communicate with yours freely, but dangerous or unrecognized incoming or outgoing connections trigger warnings.

If you have concerns about your computer's security, Medium security delivers peace of mind.

The Low security level provides the same protection as the Medium level, but with fewer warnings. Only incoming connections that might pose a threat trigger warnings.

Low security provides just enough protection to safeguard your computer without the firewall getting in your way.

The Minimum security level allows other computers to communicate freely with yours while protecting you from obvious threats. Your personal firewall will block only network protocols, applications, or ports that you have specified, without displaying any warnings.

Minimum security ensures that your personal firewall will rarely if ever slow you down, but with fewer restrictions also come greater risks.

  • Select Automatically detect the best available connection to make PC-cillin Internet Security find and work with the network connection available.

  • If unsure about which option to choose, select this one.

  • Select Dial-up using a telephone modem or mobile phone if your computer uses a modem or cellular telephone connection to reach the Internet.

  • Select Wired or wireless Local Area Network (LAN) if your computer connects to the Internet through hardware like switches, hubs, routers, or other computers. Most corporate and school networks connect you to the Internet through a LAN.

PC-cillin Internet Security automatically finds the name of your network connection device, and you can click Get to retrieve the Gateway IP address and MAC address that identify your computer.

Define Personal Firewall Profiles

To block a new port number or accommodate a program that needs access to a certain port number, you may want to add or customize a Personal Firewall Profile.

To define custom Personal Firewall profiles:

  1. Open the main console, select Personal Network & Firewall Controls, expand Personal Firewall, and click Settings...

  2. Mark the Activate Personal Firewall checkbox, then click Add (or select a Personal Firewall Profile on the list and click Edit).

  3. Add (or edit) the Profile name and Description, then select a Security Level.

  4. Select the Network tab and define how you computer will connect to the Internet or local network for this profile.

  5. Define Program and Network Control rules to control more precisely how much access certain software and operating system components should have to the Internet or local network.

  • In the event of a conflict between rules, the rule highest on the list takes precedence.

  6. If your computer connects to the Internet through a proxy server, configure the proxy server settings.

  7. Click OK to close the window, and then click OK again to close the Personal Firewall window.


Define Personal Firewall Profile Rules

  • Select Specified program to specify the program that this rule will control. Type the full path, or click Browse to locate the program.

  • Select Operating system components to make Microsoft Windows system files, such as .DLL files, trigger the rule.

By selecting the Simple Mode, you can make PC-cillin Internet Security Allow, Deny, or Warn when the Target attempts to access the Internet.

  • Allow lets the program communicate normally.

  • Deny prevents the program from communicating.

  • Warn makes PC-cillin Internet Security display a warning message asking if you want to let this program communicate.

Select Advanced Mode and then click Add or Edit to define network control rules based on the Connection, Action, Protocol, and Port or Type.

  • Under General, you can specify the Connection and the Action taken.

  • Under Protocol, you can select TCP, UDP, or TCP/UDP as the Type.

  • Your computer must support the right protocol if you want to communicate with other computers. If unsure of which protocol to use, select TCP/UDP.

  • Under Port(s), you can select the ports to which this rule will apply, either All ports or Specified port(s).

    For incoming traffic, the specified port number describes a port number on your own computer. For outgoing traffic, the port number refers to the port number on the other computer.

  • For IP Setting, you can select a Type.

  • For Connection, you can select Incoming, Outgoing, or Both you about the connection.

  • For Action, you can make PC-cillin Internet Security Allow, Deny, or Warn you about the connection.

    • Incoming refers to data coming into your computer from the Internet or local network.

    • Outgoing refers to data sent from your computer to the Internet or local network.

    • Allow lets the program communicate normally.

    • Deny prevents the program from communicating.

    • Warn makes PC-cillin Internet Security display a warning message asking if you want to let this program communicate.

  • All IP addresses makes the rule apply to all IP addresses.

  • IP address makes the rule apply to the IP address you enter directly, or you can type in the Host name of the computer and click Resolve to get its IP address.

  • IP address range makes the rule apply to the range of IP addresses between the From and To values.

  • Subnet mask makes the rule apply to a specific Subnet mask of the IP Address that you define.

  • Broadcast makes the rule apply to all communications with all IP addresses in a network segment.

  • Multicast makes the rule apply to communications with a specific group of IP addresses.

  • Local network makes the rule apply to communications with your local network.

Define Personal Firewall Profile Rules

Rules let you explicitly allow or deny connections to other computers based on combinations of port numbers, protocols, programs, and computers that you specify.

To define a Personal Firewall rule:

  1. Add or edit a Personal Firewall profile.

  2. On the Program Control tab, click the Add or Edit button.

  3. For the sake of simplicity, the Name of program control rule should state the name of the program to which this rule applies.

  4. Select the Target for this rule.

  5. Decide on a setting: Simple Mode or Advanced Mode.

  6. Click OK.


Halt or Restore Your Internet Connection

If you think that your computer has come under attack from the Internet, or if you suspect a virus outbreak (a large number of viruses appearing on your computer over a very short period of time), try isolating your computer from the Internet or home network.

  • Right-click the PC-cillin Internet Security icon on the system tray in the bottom right corner of your screen, and select Halt Internet Traffic from the list of options presented.

- OR -

  • Open the main console, select Overview, click the (view details) link, and then click the Halt Internet Traffic button.

Once the threat has passed, you can easily restore your Internet connection by following exactly the same steps:

  • Right-click the PC-cillin Internet Security icon on the system tray in the bottom right corner of your screen, and click Halt Internet Traffic from the list to remove the check mark beside that option.

- OR -

  • Open the main console, select Overview, click the (view details) link, and then click the Restore Internet Traffic button.


Contacting Technical Support

Before Contacting Technical Support

See if you can find the answer to your question in the PC-cillin Internet Security documentation, or online:

    • Check the documentation.
      The       Problem Solving and FAQ sections of this Product Help can help you solve some problems you might encounter when using PC-cillin Internet Security.

Please also refer to the readme.txt file for late-breaking announcements, a list known issues, and other information specific to your version of PC-cillin Internet Security.

    • Visit the Technical Support Web site.
      Trend Micro's Technical Support Web site contains the latest information about Trend Micro software and services, as well as answers to previous questions:
      http://www.trendmicro.com/consumer/support/

  • Also check to see if a new software update or patch might solve the problem.

Sending Email to Technical Support

In addition to the telephone support line, you can contact Trend Micro by email at support@trendmicro.com. You can report specific issues to the following addresses:

  • antifraud@support.trendmicro.com

to report cases of phishing fraud

  • spam@support.trendmicro.com

to report spam email messages

  • false@support.trendmicro.com

to report email messages misidentified as spam

Calling for Technical Support

To find the right Trend Micro telephone support number for you, open the following Web site and click the link for your region:

http://www.trendmicro.com/en/about/contact/overview.htm

To help Trend Micro solve your problem as quickly as possible, please have the following information ready before you call:

    • Your PC-cillin Internet Security serial number

    • Your PC-cillin Internet Security version number

    • The exact text of the error message, if any

    • A brief explanation of what you were doing when the problem occurred (please mention any steps that could be taken to reproduce the problem)


Other Useful Resources

  • Trend Micro offers a variety of online security services through www.trendsecure.com.

  • Try HouseCall™ for a free online virus scan of your computer.

  • Check out the World Virus Tracking Center, which reports on viruses found all over the world.

  • Trend Micro's corporate Web site offers tools and services to satisfy virtually all of your computer security needs.


Documentation Feedback

Trend Micro always seeks to improve its documentation. Please send your questions, comments, or suggestions about this or any Trend Micro documentation to docs@trendmicro.com. Your feedback is always welcome.


Automatic Updates > Component Information

Component Information for Automatic Updates

Other Settings > Automatic Update > Settings... > Component Information tab

The Component Information tab lists the version numbers of all major PC-cillin Internet Security components, as well as the time when you downloaded the most recent update for that component.

  • Because some components require updates more often than others, not all components will show the same time for Last Update.

The list includes the following components:

  • Anti-rootkit driver

  • Intellitrap White List Pattern

  • Intellitrap Black List Pattern

  • Network Virus Pattern

  • Personal Firewall Driver

  • Spam Email Prevention Engine

  • Spam Email Prevention Incremental Pattern

  • Spam Email Prevention Pattern

  • Spyware Active Monitoring Pattern

  • Spyware Pattern

  • Spyware Scan Engine

  • Trojan Horse Program Cleanup Engine

  • Trojan Horse Program Cleanup Pattern

  • Venus Spy Trap engine

  • Virus Scanning Engine

  • Virus Scanning Driver

  • Virus Scanning Pattern

  • Vulnerability Check Information

  • Vulnerability Check Pattern

  • Web Site Filtering Engine


Web Site Filter > Web Site Filter Tab

Web Site Filter

Internet & Email Controls > Web Site Access Controls > Settings... > Web Site Filter tab

The Web Site Filter can help protect you and your family from unwanted or offensive Web sites.

  • Mark the Activate the Web site filter checkbox to enable Web site filtering.

  • Select Only allow access to Web sites on your list of Approved Web Sites to block access to all Web sites except those on the Approved List.

  • If you enable this option, remember to specify a list of acceptable Web sites on the Approved List tab.

  • Select Allow access to most Web sites, but block all Web sites on the list of "Blocked Web Site" to allow access to all Web sites except those on the Blocked List.

  • If you enable this option, remember to specify a list of Web sites on the Blocked List tab.

  • Mark the Block Web sites in categories selected on the list below checkbox to disallow access to Web sites in the categories you have selected.

  • To help protect your computer, PC-cillin Internet Security marks the Phishing, Spyware, and Adware/Joke Program/Cookies checkboxes by default.

See also:

  • Phishing and Pharming Fraud

  • Using the Web Site Filter


Notification: Personal Firewall

Personal Firewall Warning

What caused this warning?

This warning opened because your Personal Firewall has noticed a program on your computer trying to send information out to or receive information from the Internet without your permission. Such unauthorized communications can indicate that spyware has attempted to collect or transmit information about you.

What to do now

If you know the program and understand what it will do, click Allow to approve the connection. If you do not recognize the program, or if the program shows a "Dangerous" risk level, then you should Deny the connection.

If you mark the "Do not warn me about this program again" checkbox before clicking the Allow or Deny button, then PC-cillin Internet Security will automatically add the program to the Program Control list for the Personal Firewall Profile currently active. As long as this Personal Firewall profile remains active, you will not see warnings about this program again.

How to disable this warning

  1. Open the main console, and click Personal Network & Firewall Controls.

  2. Under Personal Firewall, click Settings…

  3. Select your current Personal Firewall Profile and click Edit.

  4. On the Program Control tab, click Add to add the program causing these warnings to the list.

  • Reducing the Security Level to Low or Minimum may also eliminate the warning for this program, but you run a greater risk of attack from the Internet with a lower security level.


Notification: Phishing Warning

Suspicious Web Site Warning

What caused this warning?

This warning opened because your Web Site Filter noticed that you have tried to open a potentially threatous Web site, or that the Web site you have tried to open has attempted to redirect to you to a potentially dangerous Web site.

What to do now

Heed the warning and close this Web site immediately and never open it again. Opening the Web site, clicking links on the page, or downloading software could expose your computer to spyware. You also run the risk of falling victim to a phishing or pharming scam.

How to disable this warning

  1. Open the main console, and click Internet & Email Controls.

  2. Under Web Site Access Controls, click Settings…

  3. You can also add the Web site causing the warning to the list on the Approved Web Sites tab, or remove the Web site from the list on the Blocked Web Sites tab, if it appears there.

  4. Removing the mark from the Activate Phishing Alerts checkbox on the Phishing Alerts tab will prevent you from receiving warnings about potentially dangerous Web sites.


Tutorial

Other Settings > Notification & Tutorial Preferences > Settings... > Tutorial tab

PC-cillin Internet Security 2007 offers a new and improved interface, and the Tutorial can help you understand how to take advantage of the many new features available.

By completing the entire Tutorial, you will learn how to navigate the main console of PC-cillin Internet Security and change settings to customize your protection. The Tutorial also highlights some important PC-cillin warning messages, and introduces the services available through TrendSecure Online Services.

Once you become comfortable with using PC-cillin Internet Security 2007, you can remove the mark from the Show the Getting Started Tutorial whenever the main console opens checkbox.


Protection Against Network Viruses

Protection Against Viruses: Network Virus Monitor

Virus & Spyware Controls > Protection Against Viruses > Settings... > Network Virus Monitor

  • What is a Network Virus?

    Network viruses take advantage of networks to reproduce themselves rapidly on many computers. Network viruses can cripple not only your computer, but also every other computer connected to your personal network.

  • Mark the Activate the Network Virus Monitor checkbox to make PC-cillin Internet Security constantly watch for signs of network virus attacks "in the background." You should always keep this checkbox activated.

  • Mark the Halt all Internet traffic to keep the network virus from spreading further checkbox to prevent network viruses from spreading from your computer to the Internet and causing more damage.

  • Mark the Automatically alert you with a message on the screen checkbox to make PC-cillin Internet Security notify you upon detecting a network virus.


Protection Against Spyware > Manage Cookies

Protection Against Spyware: Manage Cookies

Virus & Spyware Controls > Protection Against Spyware > Exception Lists > Manage Cookies

  • What are cookies?

    When opened, some Web sites automatically send "cookies" to your computer. The next time you open a Web site, your Internet browser software sends the appropriate cookie to identify you as a repeat visitor.

    Web sites often use cookies to keep track of your preferences or authenticate you, but some advertisers use cookies to track your Web browsing habits. Eliminating unnecessary cookies hinders online profiling attempts and helps maintain your privacy.

On the Manage Cookies tab, you can specify cookies that PC-cillin Internet Security should automatically ignore (Allowed Cookies) or automatically delete (Bad Cookies) when searching for spyware.

PC-cillin Internet Security alerts you to cookies used by advertisers or for online profiling by marking them in red on the Uncategorized Cookies list. You should always move these cookies onto the Bad Cookies list.

  • Select a cookie on the Uncategorized Cookies list and click the >> button to move it to the Allowed Cookies list or the Bad Cookies list.

  • Select a cookie on the Allowed Cookies or Bad Cookies lists and click the << button to move that cookie back onto the Uncategorized Cookies list.


Overview > More options > Scan Entire Computer

Scan Your Entire Computer

Overview > More Options > Scan the entire computer

By default, PC-cillin Internet Security scans your entire computer for spyware, viruses, rootkits, Trojan horse programs, worms, Microsoft software security vulnerabilities, and other threats.

The scan checks all files in all folders on all drives, as well as your computer's registry, memory, and system settings.

This scan takes longer than scans checking only for spyware or viruses, but the extensive reach of this scan also provides greater peace of mind.


Setup Uninstall

Setup Program Uninstall

If you do not agree to the terms set forth in the End User License Agreement, then you cannot install Trend Micro PC-cillin Internet Security and protect your computer against spyware, viruses, and other threats.

You can remove all of the PC-cillin Internet Security files from your hard drive by following these simple steps:

  1. Click the Microsoft Windows Start button in the bottom left corner of the screen and select All Programs.

  2. From the list that appears, select PC-cillin Internet Security 2007 and then click Uninstall PC-cillin Internet Security.

  • If you cannot find Uninstall PC-cillin Internet Security by following the instructions above, open your Windows Control Panel, double-click Add/Remove Programs and select Trend Micro PC-cillin Internet Security from the list.


Suspicious Software Alarm System > Changes Found

Virus & Spyware Controls > Suspicious Software Alarm System > Changes Found

  • The 64-bit version of Microsoft Windows Vista does not yet allow the Suspicious Software Alarm System to prevent unfamiliar software from opening.

Changes detected by the "Venus Spy Trap" appear on the List of Suspicious Changes Found. Mark the checkboxes beside suspicious changes that you want to roll back, and then click Undo selected changes.

The possible changes detected fall into the following categories:

  • Internet Explorer Settings
    Suspicious changes to your home page, default web sites, trusted web sites, safe web sites, proxy settings, menu extensions, and other Web browser settings often indicate the presence of spyware.

  • Your computer's memory
    Spyware lurking in your computer's memory can attack your computer or steal personal information.

  • Your computer's startup software
    Spyware can force this part of your Windows operating system to launch harmful programs automatically when your computer starts.

  • Hosts file
    Suspicious changes to your Hosts file, the list that matches a "www" address with the IP address of the computer actually hosting a particular web site, often indicate the presence of spyware.

  • Internet Explorer plug-ins
    Suspicious new Internet Explorer web browser helper objects, toolbars, explorer bars, and web site search hooks often indicate the presence of spyware.

  • ActiveX and other software downloads
    Spyware most commonly infiltrates your computer through software downloaded from the Internet.

  • Layered service providers (LSPs)
    Spyware can exploit Windows Layered Services to enable unusual custom communication systems for criminal purposes.

  • Windows services
    Spyware can potentially take control of your computer through certain Windows operating system services, even when you have not logged in.

  • Windows security policy settings
    Suspicious changes to your Windows operating system Security Policy settings, the rules and regulations that prevent just anyone from using your computer and making changes, often indicate the presence of spyware.


Suspicious Software Alarm System > Exceptions

Suspicious Software Alarm System Warning Exception List

Virus & Spyware Controls > Suspicious Software Alarm System > Warning Exception List

  • The 64-bit version of Microsoft Windows Vista does not yet support the Suspicious Software Alarm System.

With the Suspicious Software Alarm System activated, PC-cillin Internet Security warns you upon detecting any unfamiliar software trying to run on your computer. When the warning appears, you can either allow the software to run, or block the software from running.

PC-cillin Internet Security keeps track of the software you have allowed to run or blocked from running on the Warning Exception List. You can easily change how PC-cillin Internet Security responds to each program.

  • Click any program on the list and look under Settings in the bottom right corner of the window to see if PC-cillin Internet Security currently will Allow the program to run, Block the program from running, just Warn you when the program runs.

  • If you select a different option, PC-cillin Internet Security will instantly update the Action column in the Warning Exception List.

  • Click Add to put a new program on the list. To take a program off the list, select the program and click Remove.


Suspicious Software Alarm System > Settings

Virus & Spyware Controls > Suspicious Software Alarm System > Settings...

  • The 64-bit version of Microsoft Windows Vista does not yet support the Suspicious Software Alarm System.

Mark the Activate the suspicious software alarm system checkbox to receive warnings if any unfamiliar software starts to run in your computer, or if any suspicious changes have been made to your computer.

Protection Against Suspicious Software

Under Protection Against Suspicious Software, mark the Prevent unfamiliar software from opening, accessing the Internet, or running other programs without your permission checkbox to make PC-cillin Internet Security warn you when suspicious software try to collect and transmit information from your computer. When the warning appears, you can either allow the software to run, or block the software from running.

"Venus Spy Trap" Warnings

PC-cillin Internet Security now incorporates "Venus Spy Trap" warnings that announce any unusual changes made to your computer. Such changes can result in Web browser hijackings, unwanted but unremovable new Web browser tool bars, or reduced computer performance, among other problems.

When fully activated, this warning system monitors all of the files, settings, features, and services listed below. You can review all unusual changes found by selecting Virus & Spyware Controls on the main console, expanding Suspicious Software Alarm System, and clicking Changes Found.

  • Internet Explorer Settings
    Suspicious changes to your home page, default web sites, trusted web sites, safe web sites, proxy settings, menu extensions, and other Web browser settings often indicate the presence of spyware.

  • Your computer's memory
    Spyware lurking in your computer's memory can attack your computer or steal personal information.

  • Your computer's startup software
    Spyware can force this part of your Windows operating system to launch harmful programs automatically when your computer starts.

  • Hosts file
    Suspicious changes to your Hosts file, the list that matches a "www" address with the IP address of the computer actually hosting a particular web site, often indicate the presence of spyware.

  • Internet Explorer plug-ins
    Suspicious new Internet Explorer web browser helper objects, toolbars, explorer bars, and web site search hooks often indicate the presence of spyware.

  • ActiveX and other software downloads
    Spyware most commonly infiltrates your computer through software downloaded from the Internet.

  • Layered service providers (LSPs)
    Spyware can exploit Windows Layered Services to enable unusual custom communication systems for criminal purposes.

  • Windows services
    Spyware can potentially take control of your computer through certain Windows operating system services, even when you have not logged in.

  • Windows security policy settings
    Suspicious changes to your Windows operating system Security Policy settings, the rules and regulations that prevent just anyone from using your computer and making changes, often indicate the presence of spyware.


Notification: Suspicious Software Alarm System

Suspicious Software Alarm System Warning

What caused this warning?

PC-cillin Internet Security noticed suspicious or unfamiliar software running on your computer. For your own safety, you should confirm that you recognize this program and understand what it does.

What to do now

  • If you consider this software harmless, or if the program shows a Safe risk level, click Allow. If you did not start this program yourself and do not recognize it, click Deny.

  • If the program shows a Dangerous risk level, click Deny.

  • If you mark the "Do not warn me about this program again" checkbox before clicking the Allow or Deny button, PC-cillin Internet Security will automatically add the program to the Warning Exception List of the Suspicious Software Alarm System. You will then not see warnings about this program again.

How to disable this warning

  1. Open the main console, and select Virus & Spyware Controls.

  2. Under Suspicious Software Alarm System, click Warning Exception List.

  3. Click Add to add the program causing these warnings to the list.

  4. You can also completely disable the Suspicious Software Alarm System to stop these warnings: open the main console, select Virus & Spyware Controls, expand Suspicious Software Alarm System, click Settings... and remove the mark from the Activate the suspicious software alarm system checkbox.


Notification: Venus Spy Trap

"Venus Spy Trap" Warning

What caused this warning?

This warning opened because PC-cillin Internet Security found suspicious or unusual changes to files, processes, services, features, or settings. Such unauthorized changes can indicate that spyware has infested your computer.

What to do now

If you intentionally made these changes yourself, click Allow the Changes to approve. If you did not make or authorize these changes (especially High Risk changes), click Manage Changes instead. You can then see more details about the changes, and decide which changes you want to roll back.

How to disable this warning

  1. Open the main console, and click Virus & Spyware Controls.

  2. Under Suspicious Software Alarm System, click Settings…

  3. Under "Venus Spy Trap" Warnings, remove the mark from the checkbox for the warning in question.


Web Site Filter > Phishing Alert

Phishing Alerts

Internet & Email Controls > Web Site Access Controls > Settings... > Phishing Alerts Sites tab

Mark the Activate Phishing Alerts checkbox to make PC-cillin Internet Security issue a warning when you try to open Web sites that have characteristics associated with Phishing. To avoid falling victim to these scams, you should close your Web browser as soon as PC-cillin Internet Security warns you about a Phishing risk.

PC-cillin Internet Security can also confirm that you have opened safe or legitimate Web sites. Mark the Notify you when opening trustworthy Web sites checkbox to make PC-cillin Internet Security display an announcement about every Web site you visit, including the safe ones.

The name and IP address of Web sites that you have confirmed as unsafe appear on the Phishing Alerts list. If you should accidentally try to visit one of these Web sites again, PC-cillin Internet Security will automatically prevent the site from opening.


Access the Main Console

On the main console of PC-cillin Internet Security you can scan for threats, customize your computer's protection, manage PC-cillin Internet Security on other computers, check your logs, renew your subscription, and perform many other important tasks.

You have four ways to open the main console:

  1. Double-click the PC-cillin Internet Security icon on the system tray in the bottom right corner of your screen.

  2. Right-click the PC-cillin Internet Security icon on the system tray in the bottom right corner of your screen, and select Open Main Console from the list that appears.

  3. Double-click the Trend Micro Internet Security 2007 icon on your desktop.

  4. Click the Windows Start button, then select Programs > Trend Micro PC-cillin Internet Security 2007 > Main Console.